[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[RHSA-2015:1592-01] Important: Red Hat Satellite 6.1.1 on RHEL 6



-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

=====================================================================
                   Red Hat Security Advisory

Synopsis:          Important: Red Hat Satellite 6.1.1 on RHEL 6
Advisory ID:       RHSA-2015:1592-01
Product:           Red Hat Satellite 6
Advisory URL:      https://access.redhat.com/errata/RHSA-2015:1592
Issue date:        2015-08-12
Keywords:          Satellite Satellite6 
CVE Names:         CVE-2013-4346 CVE-2013-4347 CVE-2014-3653 
                   CVE-2015-1816 CVE-2015-1844 CVE-2015-3155 
                   CVE-2015-3235 
=====================================================================

1. Summary:

Red Hat Satellite 6.1 now available for Red Hat Enterprise Linux 6.

2. Relevant releases/architectures:

Red Hat Satellite 6.1 - noarch, x86_64
Red Hat Satellite 6.1 - Optional - noarch
Red Hat Satellite Capsule 6.1 - noarch, x86_64

3. Description:

Red Hat Product Security has rated this update as having an important
security impact. Common Vulnerability Scoring System (CVSS) base scores,
which give detailed severity ratings, are available for each vulnerability
from the CVE links in the References section.

Red Hat Satellite is a system management solution that allows organizations
to configure and maintain their systems without the necessity to provide 
public Internet access to their servers or other client systems. It
performs provisioning and configuration management of predefined standard
operating environments.

This update provides Satellite 6.1 packages for Red Hat Enterprise Linux 6.
For the full list of new features provided by Satellite 6.1 see the Release
notes linked to in References section. (BZ#1201357)

It was discovered that, in Foreman, the edit_users permission (for example,
granted to the Manager role) allowed the user to edit admin user passwords.
An attacker with the edit_users permission could use this flaw to access 
an admin user account, leading to an escalation of privileges.
(CVE-2015-3235)

It was found that Foreman did not set the HttpOnly flag on session cookies.
This could allow a malicious script to access the session cookie. 
(CVE-2015-3155)

It was found that when making an SSL connection to an LDAP authentication 
source in Foreman, the remote server certificate was accepted without any 
verification against known certificate authorities, potentially making 
TLS connections vulnerable to man-in-the-middle attacks. (CVE-2015-1816)

A flaw was found in the way Foreman authorized user actions on resources 
via the API when an organization was not explicitly set. A remote attacker 
could use this flaw to obtain additional information about resources they 
were not authorized to access. (CVE-2015-1844)

A cross-site scripting (XSS) flaw was found in Foreman's template preview 
screen. A remote attacker could use this flaw to perform cross-site 
scripting attacks by tricking a user into viewing a malicious template. 
Note that templates are commonly shared among users. (CVE-2014-3653)

It was found that python-oauth2 did not properly verify the nonce of a 
signed URL. An attacker able to capture network traffic of a website using 
OAuth2 authentication could use this flaw to conduct replay attacks 
against that website. (CVE-2013-4346)

It was found that python-oauth2 did not properly generate random values 
for use in nonces. An attacker able to capture network traffic of a website
using OAuth2 authentication could use this flaw to conduct replay attacks 
against that website. (CVE-2013-4347)

Red Hat would like to thank Rufus Järnefelt of Coresec for reporting the 
Foreman HttpOnly issue.

All users who require Satellite 6.1 are advised to install these new
packages.

4. Solution:

Before applying this update, make sure all previously released errata
relevant to your system have been applied.

Full upgrade instructions are available in the Satellite 6.1 Installation
Guide:
https://access.redhat.com/documentation/en-US/Red_Hat_Satellite/6.1/html/In
stallation_Guide/chap-Upgrading_Red_Hat_Satellite_and_Capsule_Server.html

For details on how to apply this update, refer to:

https://access.redhat.com/articles/11258

5. Bugs fixed (https://bugzilla.redhat.com/):

842293 - [RFE] add CLI command to install errata on system
873311 - [RFE] Org level permission to manage users
883170 - [RFE] Allow --label when creating environments from the CLI
909996 - [RFE] display more descriptive error pages for invalid URLs
910078 - Errata info CLI query too complex
973826 - [rfe] Ability to clone a Provisioning template
976275 - Pages that have Pulp content take 4-5+ minutes to respond if there are a large number of repos
980113 - The WebUI does not degrade nicely on screen width smaller than 1090 pxs
1007746 - CVE-2013-4346 python-oauth2: _check_signature() ignores the nonce value when validating signed urls
1007758 - CVE-2013-4347 python-oauth2: Uses poor PRNG in nonce
1009578 - RHEL 5 custom content without a FEED is not consumable by RHEL 5 clients
1010575 - [RFE] Support deep merging of hash structures in smart class parameters
1016874 - Candlepin events not being returned
1019227 - auto-attach control does not work from client in CLI
1023062 - Architectures etc: resources created/modified should not use multibyte names in URLs
1024539 - Editing an oVirt compute resource allows changing the type, which is unsupported
1031001 - Invalid pulp yum_importer.json can be written with missing --proxy-* arguments
1037729 - No errata data from Oracle repos
1052257 - [RFE] Make default root password encryption be SHA256
1070730 - User email validation doesn't exactly match specification
1076568 - Org delete  fails in hammer and UI with API error
1079975 - suggested command do not work when created new trend counter
1083184 - it takes too long to display first environment checkbox when promoting content view version
1085406 - the UI is really uninformative about pulp's initial gyrations when syncing
1085417 - CLI: A number of info command doesn't work if you pass them bad ids
1088751 - [RFE] Allow override of smart class parameter without specifying or forcing a default value
1091494 - hammer cli does not follow env paths while promotion
1093180 - [RFE] Display helptip for activation keys
1093347 - unable to advance through paged results from hammer subscription list
1093483 - Error link from failed repository sync gives me a spinner
1093766 - Error message references search which is not intuitive
1096407 - Creating a sync plan from the web UI always uses the time when you first opened the page
1096952 - Content dashbard: Text in dropdowns is white on white/light grey and very hard to read
1098183 - Using dots in kickstart template names or hostgroups causes routing errors
1098425 - [RFE] Updating the system limit below to already consumed should throw a validation error
1098704 - editing resources in UI returns view to wrong page and search
1098709 - org admin user cannot visit Configure -> Puppet Classes UI page
1100344 - unable to set compute-resource's "Console passwords" option via hammer
1101093 - production.log should have timestamps in it
1102284 - hammer content-view version promote  should have friendlier options
1102296 - Content view info command doesn't display any association data (content hosts, activation keys, etc)
1102732 - exposing DB tables when listing roles via API
1103862 - organization and location options missing from hammer commands
1103865 - activation keys UI - missing reference list
1103871 - add method for adding plugin routes to bastion
1103944 - Need to be able to associate gpg key to a repository by gpg key name
1104175 - When publishing content view, it always shows same next version number
1104638 - hammer content-hosts and activation-keys missing content override
1104781 - Capsule installer 'succeeds' very quickly (but fails with no error) if system is not registered.
1105773 - Going to /api/v2 should show me all apis for plugins and main foreman server
1108172 - Typo in dynflow logging.
1108317 - Puppet syncs through dynflow show no progress
1110360 - Can't search for host with class inherited from config group
1110431 - Satellite6 should error when the user attempts to sort on a non-sortable field
1110475 - Four of the activation-key commands accept only activation-key id missing activation key name, organization, organization-id, organization-label arguments
1111240 - CLI: Still seeing references to "system" in the CLI
1111254 - puppet-module --id vs --uuid inconsistency
1111310 - Hammer product set-sync-plan provides both --sync_plan_id and --sync-plan-id options
1111711 - [RFE] Implement spinner for Activation key -> Product Content tab
1112112 - roles: auto search should be enabled for all katello related resource types.
1112182 - top level menu item "Content" visible to normal user without any permission
1112234 - roles: publishing a CV via normal user raises  NetworkError: 403 Forbidden - /foreman_tasks/api/tasks/bulk_search" bulk_search
1112247 - We lose sorting, when we edit some provisioning template.
1112563 - roles: content-search doesn't show packages to normal user, who has permission to view_product
1112607 - Foreman-tasks EXECMEM denial
1112657 - roles need to allow email address and i18n as name
1112747 - Activation key product content changes aren't reflected in the UI
1112782 - UI: Repository: "Sync Now"  available on a feedless repository
1114136 - hammer org update org's description is broken
1114860 - With no datacenters, error should be shown when creating VMWare compute resource
1115602 - [RFE] Subcription Events need to be consumed by katello
1117342 - Default location detection broke with name change
1117376 - Publish/Promotion times in Satellite 6 growing after each publish/promotion
1117636 - CV: Clicking on 'Here' link  while removing CV version, continuously refreshes the page
1117952 - db:seed after renaming default Organization fails (and probably location too)
1117964 - [RFE] Support downloading and storing docker images in pulp
1118102 - Add an installer flag to clear puppet environments from disk
1120280 - API doc for "Repositories" is incomplete
1120314 - Error when creating a repository with no name: undefined method `gsub' for nil:NilClass
1120657 - Adding two OS parameters with same name doesn't raise any error when values are different
1120710 - Sync Status start time and result progress bar get out of sync
1120730 - Dupe errors when creating a content host without a name
1120765 - Slow UI (>20seconds to load page) Composite Content-view -> Adding Content Views
1120903 - [RFE] pulp worker count needs a maximum
1121097 - `katello-installer --help` mentions default twice for some options
1121098 - `katello-installer --help` for "--foreman-authentication" mentions admin/changeme
1121516 - Template: deleting a template with only spaces and quote characters in the name fails
1121536 - Template: PGError: when comments in "audit comment" exceeds 255 characters
1121753 - In content view history, descriptions entered during publishing are not shown
1121755 - Cannot edit host group if its name only contains UTF-8 characters
1121938 - Long names needs to be truncated while listing
1121959 - Package upload fails with larger rpms (30MB+) in UI with "Error during upload: undefined"
1121972 - creating a medium with single whitespace(" ") shouldn't be allowed
1122167 - Using hostgroup puppet-classes generates error
1122188 - CLI command lifecycle-environment paths generates error
1122647 - Associate resources by name
1122650 - [RFE] JSON and/or YAML structured output adapters
1122658 - Config templates cannot be assigned to a taxonomy from config_template#edit
1122715 - hammer activation-key allows -1 and text inputs for max-content-hosts
1122716 - hammer host-collection fails to set specified host collection limit
1122828 - Both locations and organizations shown in search autocomplete
1123352 - cannot edit compute resource if its name contains UTF8
1123360 - creation of domain  parameters with same name is possible.
1123388 - Can not edit architecture if it name contains utf-8 characters
1123478 - Command completion does not work on hammer shell
1123519 - JavaScript syntax error when displaying hosts for organization: Error: Syntax error, unrecognized expression: %22Default_Organization%22'
1123815 - subnet name char limit is capped to 238 instead of 255
1123818 - location char name is capped to 246 instead of 255
1123868 - [RFE] Missing search option for template kinds
1124061 - hammer: Unable to add repository to content view
1124386 - PXE default menu doesn't honour unattended_url setting
1124435 - Editing host shows an organization/location when none is set on the host
1124912 - hammer host-collection: --organization-id is missing help text
1124923 - Sync Mgmt and Content->Product sync hides CDN errors; needs better messaging/error reporting
1125003 - API error while creating a new OperatingSystem with incorrect data types
1125241 - Cannot specify initial Organization or Location via Katello installer
1125330 - Monitor Overview Host Configuration graph refers to incorrect URL
1125354 - Dynflowize product update
1125394 - Add an installer flag to clear pulp binary content from disk
1125395 - after lifecycle environment and content view are selected, default to associated puppet environment but have option to change it
1125399 - Dynflow actions that hit Candlepin should use the username not remote_id for the cp-user header
1125447 - New Compute Resource page is missing HTML title
1125831 - PGError: ERROR:  bigint out of range: on setting entries_per_page to long integer value
1126033 - Puppet environment cannot be edited when name is only numeric
1126087 - content_source doesn't work with host group-based provisioning
1126145 - rake db:seed failure on creating organization
1126446 - require sync plan interval on new sync plan?
1126473 - puppet class with numeric name can neither be edited nor deleted.
1126570 - [RFE] Provide means to see a systems 'available' and 'applicable' errata
1126924 - [RFE] some form of activation key that contains subscription groups rather than exact subscriptions needed
1126937 - Add @provisioning_type variable to tell when provisioning with a host group
1126961 - Satellite 6 does not provide a way to search content based on CVE/MITRE/OVAL data
1127090 - ActivationKey: UI raises misleading validation error on updating the content-host limit from finite number to 'unlimited'
1127397 - Running the installer a second time with no proxy values creates an invalid config
1127408 - hammer repository info failed
1127447 - Hitting Cancel button on New Org > Manually Assign page goes to 404 page
1127454 - Move default org and location dropdowns to same tab as org/loc selections
1127589 - API Missing routes for repositories
1128069 - Wrong count shown on hosts\architectures  1 should be 5
1128469 - Calendar icon not functional in Errata by ID content view filter page
1128796 - repos without a feed-url can be synced via products
1129090 - GPG key displayed incorrectly (twice escaped?)
1129094 - SELinux AVCs when installing on RHEL 6.6
1129202 - PGError when hostgroup name exceeds 245 characters
1129262 - compute resource info Error: can't convert nil into Array
1129526 - [RFE] Implement spinner for redhat repos page
1129616 - Adding new RPMs to a product repository reports wrong number of RPMs on the published content view
1129635 - Deleting a resource and creation a new one might lead to conflicts when the deletion is not finished yet
1130157 - Virtual machine settings can't be reviewed on cloned host
1130224 - Errata - Date and Content filter does not maintain changes
1130300 - sync plan shows "never synced" for a repository even though it has been manually synchronised
1130327 - Content Dashboard - Sync Overview displays items in random order
1131206 - hammer composite content view create ignores component-ids
1131238 - hammer host-collection create/update ignores content-host-ids
1131416 - On creating hostgroup with html tags, UI appends the closing tag and string in name and converts it to link
1131455 - accessing the subscription[products] link from activation_key should display custom products subscriptions and not move to manifest subscriptions page
1131538 - [RFE] Update the RH Access plugin in Satellite 6.1
1131549 - root password length should be labeled as "must" instead of should
1131555 - When creating a host cant is spelled wrong under partition table side note
1131659 - Cannot create host if the domain name starts with "."
1131661 - sync plan start time is incorrectly claiming that is accepts GMT
1131668 - Some foreman options are removed after katello-installer runs
1131911 - hammer user create --admin help output not intuitive
1131955 - Instalation (load_policy) throws write selinux denial
1132017 - subscription details is missing virtual guest subscription and required host information
1132174 - hammer product remove-sync-plan - Remove unused options
1132507 - [RFE] The binary foreman-prepare-realm has no man page
1132509 - foreman-proxy spec file is using incorrect format
1132572 - Enabling some iso repos failed
1132576 - Syncing an iso repo throws error in foreman/production.log
1132665 - User w/o view host permission can access /hosts UI page
1132675 - Edit organization displays associated resources for use w/o permissions
1132676 - Any hammer command which shows progress bar in output will work only for the first time
1132817 - Sync plan
1132914 - Duplicate route sync plan
1133113 - Information about host collection limit is incomplete when looking at content host
1133245 - content-host errata apply gives success message for an invalid errata id
1133557 - [RFE] There's no way to view packages in the CLI
1133568 - [RFE] There's no way to view errata in the CLI
1133679 - unable to modify user in UI as it incorrectly states "Administrator cannot be removed from the last admin account"
1133799 - nil allowed as user parameter at user creation
1133845 - Admin user should have default org by default
1134100 - When publishing/promoting CV, while capsule exists, content gets synced twice to capsule
1134109 - Satellite 6 Diagnostics Tooling: need foreman-debug or equivalent for Capsule
1134493 - [RFE] hammer cli neither provides auth-source nor auth-source-id
1134737 - Improve SELinux sosreport/foreman-debug
1135125 - hammer provides no host-collection content-management
1135474 - organizations UI "Mismatches Report" shown w/o view hosts permission
1135513 - [RFE] ability to remove puppet module from repository
1135651 - Host Create API documentation missing required parameters
1135919 - Unable to filter on classes (v1.5.2)
1135989 - Installation occasionally fails: failed to call refresh: /usr/sbin/foreman-rake db:seed returned 1 instead of one of [0] with "Validation failed: Name has already been taken" in katello-installer.log
1136002 - Hostgroup provisioning provides HTTPS URL
1136056 - Unable to unregister with subscription-manager < 0.96 (RHEL 6.1, RHEL 5.7)
1136088 - subnet mask validation
1136282 - `foreman-rake bootdisk:generate:generic` fails with: Permission denied - bootdisk_<fqdn>.iso
1136292 - [RFE] add hammer_cli_foreman_bootdisk package
1136369 - `foreman-rake bootdisk:generate:host NAME=foobarbaz.katellolabs.org` fails with "undefined method 'empty?' for NilClass::Jail (NilClass)"
1138324 - bastion js looks for 'import_subscriptions' permission, but server defines 'import_manifest'
1138411 - Content Dashboard UI not displaying any data
1138868 - Firebug error on selecting content hosts in UI
1139576 - creating/updating activation-key with long integer value under content-host limit raises PGError: integer out of range
1139616 - userids created with lower and upper case chars cannot login via webUI
1139896 - synced RPMs do not have their checksums verified
1139903 - [RFE] searching users by role_id not supported
1140313 - Cannot read an auth source ldap's host via the API
1140553 - hammer --help redundantly requires credentials
1140675 - subscription-manager register fails with undefined local variable or method 'query_params'
1141671 - Cant specify comma spaced lists as values to the --parameters option.
1142160 - Unable to use cloned PXELinux global default template with 6.0.4
1142173 - Tooltip for storage/network sections stays visible in Edit Compute Profile
1142550 - [ja_JP] Redundant blank or space between the string of 'New Location' or 'New Organization' button and page.
1142763 - [de_DE]: Text truncation observed on product details page.
1142878 - [RFE] Support for non-clustered VMware hypervisors
1143859 - [CCJK] Unlocalized period next to the end sentence 'Red Hat Repositories page' locations' link in Activation Key->Product Content tab.
1143917 - [de_DE, fr_FR]: Rendering of special characters appears different
1144215 - Cannot log out of WebUI from mobile device
1145146 - mkdir: cannot create directory `/var/lib/rpm-state/foreman-proxy': No such file or directory while upgrading to foreman-proxy-1.6.0.8-1.el6sat.noarch
1145244 - Cannot select puppet classes when creating new Host Group
1145398 - CVE-2014-3653 foreman: cross-site scripting (XSS) flaw in template preview screen
1145626 - [RFE] Javascript validation of passwords on Edit User screen
1145630 - 'Displaying x entries' button doesn't seem to do anything
1145637 - OS Family web UI is handled uniquely in three different places
1145639 - Inconsistent terminology around Login vs Sign Out
1145641 - Ordering within the Logged in user menu should be flipped
1145742 - [RFE] Support case, cant specify level of support
1145858 - [zh_CN] Localized string broken for 'Loading' page.
1145964 - Disable --foreman-plugin-discovery-install-images option
1145967 - When creating "New Host", "New" string is not translated
1147049 - Passing empty values to katello-installer proxy settings creates invalid JSON
1148363 - hammer help command typos
1148488 - satellite UI should show "Loading" while loading the puppet modules in a content view
1148754 - CLI - content hosts limit of activation key is not listed
1151048 - using qemu+ssh for a libvirt CR results in selinux denials
1151093 - attempting to login in via LDAP auth source configured in Sat 6 on RHEL 7 gives connection error
1151240 - Some API URLs emit a list of IDs, and others emit a list of hashes.
1151618 - Unable to register a client to nightly
1151633 - save button does not enable when creating a new sync plan in nightly
1152238 - Nested location are not shown as nested
1152470 - [Activation_key] add_subscription command failing with exception: Missing arguments for 'subscriptions'
1152715 - capsule-certs-generate defaults to ACME_Organization instead of Default_Organization
1153034 - Hammer host creation - no way to set organization or location
1153060 - Discovery can possibly set wrong default route
1153943 - NIghtly Katello install is failing
1154156 - /api/v2/hosts rejects POST request containing operatingsystem_id parameter
1154187 - UTF8 Characters are stripped from links
1154380 - Inconsistent Selector Actions on the Errata Page for a Content Host
1154619 - It's not possible to add a subscription on an activation key
1155237 - Missing Checksum type value in hammer repository info
1156555 - Can set a bad max_content_hosts value when unlimited_content_hosts is true
1156629 - Make hammer content-view info output consistent
1158620 - /katello/api/v2/systems does not return an organization ID
1158918 - subnet not matching domain available as choice when creating new host
1160740 - "Apply Selected" errata workflow does not have an "Are you sure?" check
1160804 - disable SSLv3 for foreman-proxy
1160847 - hammer import config-file doesn't handle rhn.system.net_interface.* macros correctly
1161140 - Associating image to Openstack CR fails undefined method `downcase' for nil:NilClass
1161642 - As a user, I wish to add guest subscriptions from different hypervisors to a single activation key
1161809 - Mail notifications should be branded
1162061 - API list puppet_modules does not work
1162259 - New Container "next" button is enabled when no Docker computer resource exists.
1162297 - candlepin-0.9.23-1.el7.src.rpm explicitly sets Vendor:
1162541 - Katello installer doesn't install katello package
1162799 - Cannot add a puppet module to a content view by name
1164164 - Setting a katello-proxy-url on RHEL7 in enforcing mode causes AVC denials: name_connect
1164671 - sync_interval sets as blank by default when creating a sync_plan and doesn't allow to create it
1165043 - facts feature should not be enabled by default
1165151 - hammer import content-view is failing with "Error: can't convert nil into Integer"
1165174 - configuring default_capsule is broken on nightly via katello-installer
1165306 - [RFE] Add BMC interface to "Discovered Host" entry during foreman-discovery image
1165470 - Content Search:  Package search does not return any results for packages starting with capital letters.
1165642 - Promoting CVs with hammer results in error when referencing environment by name
1165748 - Can not install Satellite 6.0.6 on RHEL 7.1 because rubygem-rkerberos dependency krb5-libs was updated in RHEL 7.1
1165935 - Typo and confusion in man page
1166157 - [RFE] Add support for bond interfaces
1166158 - [RFE] In host's edit page, show the source for the value of puppet class parameters
1166159 - [RFE] API v2 - nested routes for each controller
1166161 - cannot change parent of hostgroup
1166162 - [RFE] Expose network configuration via ENC
1166163 - [RFE] Add ancestry NICs and allow interfaces with same MAC
1166165 - [RFE] mark required fields in form
1166167 - Set token_duration to 6 hours instead of one hour
1166307 - Content search: content view compare seems to hang indefinitely and/or eventually not respond to click
1166365 - Deleting a repo should either block until done or return a task
1166889 - As a user, I should be able to set auto attach flag on an activation key when I create it
1167261 - Nightly installation failing: foreman-rake-db:migrate: cannot load such file -- v8
1167417 - Content View Versions page takes a long time to list
1167788 - Adding a puppet class with non US-ASCII characters makes Satellite unusable
1168061 - Moving Satellite from one OS to another OS causes operatingsystem < 0
1168457 - Using IE 11, cannot promote items on Satellite 6
1169289 - [RFE] validate custom certificates before Satellite 6 installation
1169416 - gofer does not try to reconnect after network issue
1169946 - hammer Erratum list fails
1170276 - Provisioning fails with VMware Compute Resource if the vCenter's datacenter is using nested folders.
1171092 - API Delete activation key does not respond with content
1171173 - Too many queries to list products - Satellite 6 - Slow Response Time
1171181 - Content View Errata by ID filter 'List/Remove' tab errors
1171310 - Usability: Align the display of errata icons in Content Host and Content Host Details page
1171669 - Updating host-collection using only id is failing
1172260 - Any puppet class created with a '.' is not deletable or able to change.
1172836 - Session reset after each page request, idle_timeout set to zero
1172839 - Capsule will not register to Satellite 6.1.0 on RHEL 6
1172842 - Satellite 6.1.0 installer fails trying to start httpd if selinux is enabled
1172843 - hammer fails to run on RHEL 6 in Satellite 6.1.0
1173340 - [RFE] As a SAM user, I should not see references to custom products
1173723 - content-override does not produce an error when --label is missing
1173724 - Copying an activation key does not include auto-attach preference
1173764 - "Upload Package" section of Product -> Repositories UI should not be displayed for Red Hat products
1173765 - Disable bulk action checkboxes on any pages that do not support them.
1174932 - As a SAM user, I should not see references to remote actions
1174944 - As a SAM user, I should not see references to lifecycle environments
1175425 - [RFE] As an API user, I would like to view the content of a Docker repository.
1175620 - Cannot sync EPEL in Satellite 6
1175803 - [RFE] Client Qpid traffic should be routable through the client's Capsule.
1177377 - Satellite 6.1 does not work with http proxy due to SELinux denials
1177609 - Content View index page takes a long time to list
1177904 - After removing a product from a sync plan, repos from the product are still synced according to the plan
1178206 - Content > Sync Status: Don't need a period after "Only show syncing."
1178928 - Unable to update activation key by id
1179448 - Katello API throws an incorrect error when receiving non-json requests
1179449 - foreman-debug does not include tomcat logs
1179457 - Typo on Trends page
1179462 - Search does not work on Content host errata tab
1179465 - Incorrect errata count displayed on Content host Details page
1179473 - Redundant help text in host-collection erratum install
1179827 - Typo on Content View Publish New Version screen
1180051 - Make puppet ssl certificate+key that is used to authenticate against foreman available to the smart-proxy
1180285 - Auto attach is not included in activation-key info output
1180354 - Errata Details Page: Show N/A if CVE information is not present
1180666 - Deploy foreman_url setting for proxy configuration
1181237 - Unable to access any page under content menu
1181461 - Install discovery plugin and smart proxy plugin by default
1181694 - [RFE] foreman-prepare-realm should support FreeIPA 4
1181707 - katello-installer fails to configure
1182195 - Puppet Environment drop down not updated when editing Host Group
1182325 - Satellite 6.1.0 Content pages are blank
1182604 - Rename "Available Errata" to "Installable Errata"
1183012 - Install the ABRT plugins
1183127 - Allow connections to Docker
1183643 - Smart class parameters with ERB snippets are broken for other that String types
1184834 - foreman-debug does not contain main mongodb logfile
1185318 - Permission Denied message seen when providing roles to user_groups
1185401 - celery.worker.consumer:ERROR: consumer: Cannot connect to qpid
1185801 - Satellite 6 is prevented from connecting to AMQP (qpidd)
1186321 - Provide a kickstart provisioning template to configure networking
1186353 - Composite content view publish puppet module by specified version (uuid) not working
1186440 - unable to access UI after installing foreman_openscap package
1186859 - compute profile network interfaces do not show libvirt network options
1186942 - About page opens duplicate tabs for each link you click
1186974 - Creating a composite initially sends you to a page to add components that is empty
1187011 - registering a client with nightly(katello+foreman) server raises: PGError: ERROR:  column hosts.mac does not exist
1187014 - katello-installer failed on rhel7 with error: Could not enable postgresql: Execution of '/sbin/chkconfig --add postgresql' returned 1:
1187206 - katello-installer should use systemd instead of chkconfig for all services on rhel7
1187477 - Displaced repo dropdown and search button on errata page
1187480 - Searching applicable errata by package_name throwing internal server error on UI and PGError in production.log
1187539 - Validation error needs to be updated when copying an existing activation-key with blank name
1187549 - UI should raise tool-tip to select CV on env selection, while editing the key which was created without env and CV
1187657 - Sorting on Errata id does not work on errata page
1187687 - WebUI -> Errata -> Content Hosts page does not load
1187704 - Content Dashboard - Errata overview shows duplicate errata entries
1187738 - hammer content-host list shows 'Available' errata instead of 'Installable' errata
1187750 - Activation Key content override accepts any value
1187760 - Email notification - Katello Sync Summary - New Errata section hyperlinks does not work
1187805 - Provide meaningful options for Activation key - Product Content override
1187820 - Synchronization of repos broken in current compose due to missing branding changes
1188823 - Incremental update:  show resulting update task in details pane
1189289 - hammer repository info does not show docker-upstream-name value
1189892 - better feedback around composites and incremental updates
1189902 - Display dates in subscription management page in L10n
1190012 - Unable to publish content view with a docker repository product
1190013 - hammer --version command fails with inappropriate error
1190025 - Incremental Update apply button causes stacktrace
1190040 - Warnings (user/group tomcat doesn't exist) messages while installing 'gutterball' rpm from 6.1 compose
1190080 - UI creates docker registry without filling name or any other field.
1190088 - 500 ISE: on searching image from new container page
1190122 - [hammer cli] docker image info does not display tag information associated to it
1190224 - Incorrect error message on docker repository creation
1190285 - Unable to create Container from katello synced docker repos
1190323 - On 'Discovery_rule page, host limit should be marked as mandatory variable and validation error needs to be rephrased
1190622 - unable to delete lifecycle environment path in webUI: undefined method `disable_auto_reindex!' for #<Katello::KTEnvironment:0x007fbbf53328a0> (NoMethodError)
1190656 - Rebase Foreman Discovery to 2.0
1190665 - New package for Discovery 2.0: discovery_proxy_plugin
1190693 - publishing puppet modules places the modules in a randomly generated dir
1190780 - New package request for 6.1: hammer-cli-foreman-discovery
1191106 - [RFE] Improve user interface of interface configuration
1191117 - Backport SSL client verification refactoring into Satellite 6.1
1191214 - errata apply with inc update includes full system info and sends even without checking 'apply to content hosts'
1191216 - Config Group > Classes difficult to navigate and select
1191265 - rake failures with update bastion and angular-rails-templates
1191406 - [sat6.1.0 beta snap2]Getting Non-fatal POSTTRANS scriptlet failure in rpm package ruby193-rubygem-foreman-redhat_access-0.0.7-2.el6_6sat.noarch when verifying packages
1191422 - No success notification when adding content to content-views
1191504 - AVC Denials trying to publish a content view
1191622 - The managed checkbox on Containers index is confusing. Users wondered why they couldn't check/uncheck it.
1191634 - When hover over Sat 6 UI tab: Hosts, Provision Setup is in Opposite order of configuring.
1191666 - katello-common RPM symlinks to non-existant script
1191704 - Lifecycle environment delete tasks lists bad 'name'
1191705 - Repository delete results in failed task
1191723 - labels in details pages have line wrap breaking middle of words
1191953 - user shouldn't be allowed to create alias and bond interfaces without specifying identifer
1192045 - Hostgroup - need additional attributes for Katello
1192106 - activation keys do not attach you to repos by default (changed behaviour from 6.0 to 6.1)
1192113 - Command hammer --version fails (for bootdisk module)
1192163 - [SAM] host collections / collection actions needs de-featuring
1192179 - host collection list of content host members is blank
1192203 - We shouldn't treat users being in the wrong org as an error when they try to navigate the UI
1192329 - Org update doesn't show --description to update org description via hammer cli
1192484 - user with limited rights can see Content -> Errata menu item but it produces "403 - Permission Denied" page only
1192556 - Apipie-bindings 0.0.11 breaks hammer-cli-import
1192560 - Update foreman-discovery-image to 2.0
1192573 - Content View Remove fails with error 'undefined method `locations=' for nil:NilClass'
1192581 - hammer-cli-import broken due to API changes in Sat6.1
1192614 - Wrong Docker Compute resource getting provisioned
1192858 - Clicking on date picker button during Errata filter creation for Content View doesn't do anything
1192944 - A tool tip is required on add_interface form adjacent to identifier field  to clearly state what identifier user should provide based on type of interface
1193023 - Networking configuration snippet should be used during image based provisioning
1193117 - content view removal does not allow removal from env and deleting archive together
1193118 - Content View removal does not properly update the content view list
1193185 - Indicate to the user that an incremental update is in progress (UI)
1193460 - while adding alias interface, mac should be auto populated based on attached_to interface
1193483 - SELinux updates are not effective due to packaging issue
1193547 - Getting 404 on checking gutterball status via api's
1193584 - Race condition causes qpid-configure command to fail
1193671 - 24 hour guest subscription should be hidden from user
1193672 - ruby193-rubygem-foreman-redhat_access-0.0.8-1 breaks Satellite 6.1.0 db:seed
1193684 - Composite content views don't show Docker content
1193701 - katello-installer fails with selinux enabled in Satellite 6.1.0 Beta Snap 3
1193791 - foreman-tasks fails to start on rhel7 as soon as install finished
1193846 - docker registry creation should require the URL
1193920 - Unable to create oscap policy
1194019 - Need to include katello-default-ca-cert for docker
1194173 - capsule-installer complains about missing packages: pulp-katello & python-qpid-qmf & qpid-tools
1194178 - oscap client packages needed in rhcommon repository
1194204 - Unable to register discovered host via https proxy
1194221 - UI should set boot-modes appropriately under subnet
1194331 - gutterball.conf missing gutterball.amqp.connect
1194343 - 500 when attempting to apply errata via content host bulk actions
1194396 - Contest host -> Errata tab fails with a javascript error
1194441 - Packages to add for both RHEL6 and RHEL7
1194443 - hammer content-report date params --help would benefit from syntax hint
1194444 - hammer content-report CSV output of dates should be in form consumable by spreadsheet
1194447 - Errata not showing for registered content hosts
1194486 - Deploy consumer RPM with Capsule instead of main server.
1194531 - Manifest upload: "Upstream Subscription Managment Application" has typos and bad formatting
1194627 - User shouldn't be allowed to create bond interface without specifying identifier when it is set to managed
1194641 - User shouldn't be allowed to create BMC interface without mac
1194664 - tool tip needs to be added on subnet page adjacent to IPAM dropdown to state all options in that
1194691 - All bastion_katello modal dialogs are untranslated
1194767 - unable to find foreman_scap_client package to list
1194773 - [RFE] Content hosts -> Errata tab: Add helptext to inform Applicable errata cannot be applied
1194784 - Content View update - needs to be dynflow'ed
1194997 - error while Satellite 6 installation: /Stage[main]/Candlepin::Database::Postgresql/Exec[cpdb]: Failed to call refresh: liquibase --driver=org.postgresql.Driver...
1195212 - Unable to edit host_grp, host, puppet-classes upon creating an oscap policy
1195262 - upgrade from 6.0.4 to 6.1 hangs with "Upgrade Step: migrate_pulp..."
1195329 - hammer import activation-key shows MissingArgumentsError: organization_id while processing activation key
1195602 - Provisioning does not work on subnet with static boot mode
1195628 - Editing interface in modal window resets compute resource NIC attributes
1195630 - undefined method domain_selected() when selecting Host group domain/subnet
1195637 - UI should report errors to the user when External AD UserGroup addition fails
1195690 - warning in hammer ping command
1195760 - Javascript error on content host errata search
1195972 - Content View: Cannot actually click checkbox for promoting
1196156 - Activation key connected to update composite content view includes non-existing repositories
1196283 - Missing hammer_cli_gutterball code content bits in 6.1 compose
1196339 - Need to remove OpenSCAP as part of the default set of installed packages
1196534 - unable to create user on sat upgraded from 6.0 to 6.1: "undefined method `user' for resources - []:Runcible::Wrapper (NoMethodError)"
1196574 - OSCAP UI banner should have the recommended location for placing openscap content on hosts end
1196621 - Install hammer_cli_discovery rpm automatically
1196715 - Need to remove the 'Default XCCDF Profile'  profile from dropdown as it's a blank profile
1196720 - Composite Content View Component Tab display too slow
1196742 - Loading Activation keys list slow
1196758 - Containers api should be /docker/api/v2/conatiners and not /api/v2/containers
1196777 - Can't connect to docker compute resource (Docker::Error::AuthenticationError)
1196996 - Can't show host/guest association on satellite web UI
1197090 - foreman_scap_client config file gets configured with port 8443
1197477 - ERROR:  update or delete on table "hosts" violates foreign key constraint "tokens_host_id_fk" on table "tokens"
1197764 - Red Hat Access functionality broken due to Content Security Policy configuration
1197806 - [RFE] Direct Client->Foreman communication shouldn't be needed for provisioning templates
1197836 - Content VIew json is missing the repository content counts
1198233 - undefined method 'marketing_product' when creating a product
1198238 - Incorrect bootstrap rpm link to register content host
1198242 - Activation Key error with hostgroup inheritance, content view, and lifecycle environment
1198245 - Command hammer --version fails (for discovery module)
1198307 - Cannot build foreman-selinux on RHEL 7.1
1198320 - Applying installable errata to multiple content hosts does not work
1198338 - Incremental update task should list the packages in an alphatetical order
1198363 - [RFE] As a UI user, I should see content available in an individual environment.
1198370 - Deleting an environment fails due to "NoMethodError"
1198464 - Katello needs to activate pulp consumer as node
1198752 - Should be installed foreman-docker 1.2.1
1198797 - Remote Install fails due to pulp error
1198815 - Incorrect UI design for selecting content hosts for errata install
1199078 - expired guest 24 hour subscription not removed on auto-attach
1199246 - unable to update openscap policy due to broken schedule feature
1199304 - [RFE] Need to be able to create containers from content views through the API
1199514 - capsule-installer throws error when --pulp=false
1199584 - User Confirmation window does not go away when attempting to apply errata via content host bulk actions
1199626 - content host name overlaps with subscription status in activation key page
1199674 - katello-installer --reset always fails
1199751 - Upgrades: cannot load such file -- uglifier (in /opt/rh/ruby193/root/usr/share/gems/gems/bastion-0.2.8/vendor/assets/javascripts/bastion/angular-i18n/angular-locale_en.js)
1199990 - Can't update admin flag for users via API
1200015 - foreman_scap_client config file does'nt get configured with policy unless policy is assigned at host level
1200142 - Content view republish does not make content available to content host immediately
1200441 - In Errata -> Content hosts tab - Check box to filter out content hosts based on Life cycle environment does not work
1200540 - Incremental update publishes/promotes to incorrect lifecycle environments of a composite content view
1200571 - Unable to perform incremental update of errata in CLI
1200877 - Candlepin raising "Unable to send event" error
1200881 - Satellite notification emails should mention which satellite generated this email
1201008 - Unable to perform incremental update of puppet module in CLI
1201011 - Foreman tasks which are stopped with failures (in warning state) should be in orange vs. blue
1201347 - Host create/update api docs miss owner_type
1201364 - Arrays in key-value parameters can't contain spaces
1201406 - No UI confirmation on updating filter name
1201410 - Content View versions page is not showing user info when empty
1201432 - EL7 packages trying to be applied in Errata for an EL6 host
1201598 - Capsule Installer: Missing dependencies in capsule repos.
1201606 - Can not delete product with correct permissions
1201735 - Katello-debug does not collect installer logs
1201918 - rhel6 and rhel7 erratas show the rhel6 package list in UI
1201924 - Gutterball fails to start with NoClassDefFoundError
1201934 - undefined method `docker_images' for <Katello::ContentViewVersion:0x00000013>
1202089 - Small typo in new strings regarding network
1202779 - Creating a host without OS set gives undefined method `boot_filename' exception
1202994 - SELinux prevents from remote SMTP delivery
1203424 - Removing a content host causes gofer ssl errors in /var/log/messages
1203851 - Only show "You don't have any ___" message if the table is not working
1203853 - [branding] New host form missing branding
1204301 - No such file or directory - "/usr/share/foreman/tmp/sockets/dynflow_socket" (Errno::ENOENT)
1204916 - downcase_hash_keys function missing
1204925 - Failure when creating a container with an image not in the host
1204949 - Updating client content view fails when client is registered to capsule
1205731 - New provisioning templates not being associated to default organization by default
1205826 - Docker CLI initialization error
1205921 - Runtime Error could not execute statement at org.postgresql.core.v3.QueryExecutorImpl.receiveErrorResponse:2,094 (Katello::Errors::CandlepinError)
1206327 - Incremental update via UI failed with an error
1206611 - errata listing UI page jumbled
1206716 - Incremental update sends empty package list to content hosts
1207589 - CVE-2015-1844 foreman: API not scoping resources to taxonomies
1208602 - CVE-2015-1816 foreman: lack of SSL certificate validation when performing LDAPS authentication
1216035 - CVE-2015-3155 foreman: the _session_id cookie is issued without the Secure flag
1232366 - CVE-2015-3235 foreman: edit_users permission allows changing of admin passwords
1233084 - CVE-2015-3235 - edit_users permission allows changing of admin passwords

6. Package List:

Red Hat Satellite Capsule 6.1:

Source:
createrepo_c-0.7.4-1.el6_6sat.src.rpm
facter-1.7.6-2.el6sat.src.rpm
foreman-1.7.2.33-1.el6_6sat.src.rpm
foreman-discovery-image-2.1.0-36.el7sat.src.rpm
foreman-proxy-1.7.2.5-1.el6_6sat.src.rpm
foreman-selinux-1.7.2.13-1.el6_6sat.src.rpm
gofer-2.6.2-2.el6_6sat.src.rpm
gperftools-2.0-3.el6sat.2.src.rpm
hiera-1.0.0-3.el6_4.src.rpm
katello-2.2.0.14-1.el6_6sat.src.rpm
katello-agent-2.2.5-1.el6_6sat.src.rpm
katello-certs-tools-2.2.1-1.el6_6sat.src.rpm
katello-installer-base-2.3.17-1.el6_6sat.src.rpm
livecd-tools-13.4.1-2.el6sat.src.rpm
mod_wsgi-3.4-1.pulp.el6sat.src.rpm
mongodb-2.4.6-2.el6sat.src.rpm
pulp-2.6.0.15-1.el6_6sat.src.rpm
pulp-docker-0.2.5-1.el6_6sat.src.rpm
pulp-katello-0.5-1.el6_6sat.src.rpm
pulp-puppet-2.6.0.15-1.el6_6sat.src.rpm
pulp-rpm-2.6.0.15-1.el6_6sat.src.rpm
puppet-3.6.2-4.el6_6sat.src.rpm
puppet-foreman_scap_client-0.3.3-9.el6_6sat.src.rpm
puppetlabs-stdlib-4.2.1-1.20140510git08b00d9.el6_6sat.src.rpm
pyliblzma-0.5.3-3.el6sat.src.rpm
pyparsing-1.5.6-6.el6sat.src.rpm
python-BeautifulSoup-3.0.8.1-1.el6sat.src.rpm
python-amqp-1.4.6-1.el6_6sat.src.rpm
python-anyjson-0.3.3-4.el6sat.src.rpm
python-billiard-3.3.0.17-1.el6sat.src.rpm
python-blinker-1.3-2.el6_6sat.src.rpm
python-celery-3.1.11-1.el6sat.src.rpm
python-cherrypy-3.2.2-3.el6sat.src.rpm
python-crane-0.2.2-1.el6_6sat.src.rpm
python-flask-0.10.1-4.el6_6sat.src.rpm
python-httplib2-0.7.2-1.el6.src.rpm
python-importlib-1.0.2-1.el6sat.src.rpm
python-isodate-0.5.0-4.pulp.el6_6sat.src.rpm
python-itsdangerous-0.23-1.el6_6sat.src.rpm
python-jinja2-26-2.6-3.el6_6sat.src.rpm
python-kombu-3.0.24-10.pulp.el6_6sat.src.rpm
python-mongoengine-0.7.10-2.el6_6sat.src.rpm
python-nectar-1.3.1-2.el6_6sat.src.rpm
python-oauth2-1.5.211-8.el6_6sat.src.rpm
python-okaara-1.0.32-1.el6sat.src.rpm
python-pymongo-2.5.2-3.el6sat.src.rpm
python-qpid-0.30-6.el6.src.rpm
python-requests-2.4.3-1.el6_6sat.src.rpm
python-semantic-version-2.2.0-3.el6sat.src.rpm
python-webpy-0.37-3.el6sat.src.rpm
python-werkzeug-0.8.3-2.el6_6sat.src.rpm
qpid-cpp-0.30-9.el6.src.rpm
qpid-dispatch-0.4-7.el6.src.rpm
qpid-proton-0.9-4.el6.src.rpm
qpid-qmf-0.30-5.el6.src.rpm
qpid-tools-0.30-4.el6.src.rpm
ruby-augeas-0.4.1-1.el6_4.src.rpm
ruby-rgen-0.6.5-2.el6sat.src.rpm
ruby-shadow-1.4.1-13.el6_4.src.rpm
rubygem-ansi-1.4.3-3.el6sat.src.rpm
rubygem-apipie-bindings-0.0.11-1.el6_6sat.src.rpm
rubygem-awesome_print-1.0.2-12.el6sat.src.rpm
rubygem-bundler-1.0.15-5.el6sat.src.rpm
rubygem-bundler_ext-0.3.0-7.el6sat.src.rpm
rubygem-clamp-0.6.2-2.el6sat.src.rpm
rubygem-ffi-1.4.0-3.el6sat.src.rpm
rubygem-gssapi-1.1.2-4.el6sat.src.rpm
rubygem-hashie-2.0.5-2.el6sat.src.rpm
rubygem-highline-1.6.21-1.el6sat.src.rpm
rubygem-json-1.4.6-2.el6.src.rpm
rubygem-kafo-0.6.5.9-1.el6_6sat.src.rpm
rubygem-kafo_parsers-0.0.4.4-1.el6_6sat.src.rpm
rubygem-little-plugger-1.1.3-17.el6sat.src.rpm
rubygem-logging-1.8.1-26.el6sat.src.rpm
rubygem-mime-types-1.19-7.el6sat.src.rpm
rubygem-multi_json-1.8.2-4.el6sat.src.rpm
rubygem-oauth-0.4.7-8.el6sat.src.rpm
rubygem-passenger-4.0.18-19.el6sat.src.rpm
rubygem-powerbar-1.0.11-8.el6sat.src.rpm
rubygem-rack-1.4.1-13.el6sat.src.rpm
rubygem-rack-protection-1.5.0-7.el6sat.src.rpm
rubygem-rake-0.9.2.2-41.el6sat.src.rpm
rubygem-rdoc-3.12-27.el6sat.src.rpm
rubygem-rest-client-1.6.7-1.el6sat.src.rpm
rubygem-rkerberos-0.1.2-3.el6sat.src.rpm
rubygem-rubyipmi-0.10.0-1.el6_6sat.src.rpm
rubygem-satyr-0.2-1.el6_6sat.src.rpm
rubygem-sinatra-1.3.6-27.el6sat.src.rpm
rubygem-smart_proxy_abrt-0.0.6-5.el6_6sat.src.rpm
rubygem-smart_proxy_discovery-1.0.2.1-1.el6_6sat.src.rpm
rubygem-smart_proxy_openscap-0.3.0.9-1.el6_6sat.src.rpm
rubygem-smart_proxy_pulp-1.0.1.2-1.el6_6sat.src.rpm
rubygem-thor-0.14.6-5.el6sat.src.rpm
rubygem-tilt-1.3.3-18.el6sat.src.rpm
saslwrapper-0.22-5.el6sat.src.rpm
v8-3.14.5.10-9.el6sat.src.rpm

noarch:
capsule-installer-2.3.17-1.el6_6sat.noarch.rpm
foreman-debug-1.7.2.33-1.el6_6sat.noarch.rpm
foreman-discovery-image-2.1.0-36.el7sat.noarch.rpm
foreman-proxy-1.7.2.5-1.el6_6sat.noarch.rpm
foreman-selinux-1.7.2.13-1.el6_6sat.noarch.rpm
gofer-2.6.2-2.el6_6sat.noarch.rpm
hiera-1.0.0-3.el6_4.noarch.rpm
katello-agent-2.2.5-1.el6_6sat.noarch.rpm
katello-certs-tools-2.2.1-1.el6_6sat.noarch.rpm
katello-debug-2.2.0.14-1.el6_6sat.noarch.rpm
katello-installer-base-2.3.17-1.el6_6sat.noarch.rpm
katello-service-2.2.0.14-1.el6_6sat.noarch.rpm
pulp-admin-client-2.6.0.15-1.el6_6sat.noarch.rpm
pulp-docker-plugins-0.2.5-1.el6_6sat.noarch.rpm
pulp-katello-0.5-1.el6_6sat.noarch.rpm
pulp-nodes-child-2.6.0.15-1.el6_6sat.noarch.rpm
pulp-nodes-common-2.6.0.15-1.el6_6sat.noarch.rpm
pulp-nodes-parent-2.6.0.15-1.el6_6sat.noarch.rpm
pulp-puppet-admin-extensions-2.6.0.15-1.el6_6sat.noarch.rpm
pulp-puppet-plugins-2.6.0.15-1.el6_6sat.noarch.rpm
pulp-rpm-admin-extensions-2.6.0.15-1.el6_6sat.noarch.rpm
pulp-rpm-handlers-2.6.0.15-1.el6_6sat.noarch.rpm
pulp-rpm-plugins-2.6.0.15-1.el6_6sat.noarch.rpm
pulp-selinux-2.6.0.15-1.el6_6sat.noarch.rpm
pulp-server-2.6.0.15-1.el6_6sat.noarch.rpm
puppet-3.6.2-4.el6_6sat.noarch.rpm
puppet-foreman_scap_client-0.3.3-9.el6_6sat.noarch.rpm
puppet-server-3.6.2-4.el6_6sat.noarch.rpm
puppetlabs-stdlib-4.2.1-1.20140510git08b00d9.el6_6sat.noarch.rpm
pyparsing-1.5.6-6.el6sat.noarch.rpm
python-BeautifulSoup-3.0.8.1-1.el6sat.noarch.rpm
python-amqp-1.4.6-1.el6_6sat.noarch.rpm
python-anyjson-0.3.3-4.el6sat.noarch.rpm
python-blinker-1.3-2.el6_6sat.noarch.rpm
python-celery-3.1.11-1.el6sat.noarch.rpm
python-cherrypy-3.2.2-3.el6sat.noarch.rpm
python-crane-0.2.2-1.el6_6sat.noarch.rpm
python-flask-0.10.1-4.el6_6sat.noarch.rpm
python-gofer-2.6.2-2.el6_6sat.noarch.rpm
python-gofer-proton-2.6.2-2.el6_6sat.noarch.rpm
python-gofer-qpid-2.6.2-2.el6_6sat.noarch.rpm
python-httplib2-0.7.2-1.el6.noarch.rpm
python-importlib-1.0.2-1.el6sat.noarch.rpm
python-isodate-0.5.0-4.pulp.el6_6sat.noarch.rpm
python-itsdangerous-0.23-1.el6_6sat.noarch.rpm
python-jinja2-26-2.6-3.el6_6sat.noarch.rpm
python-kombu-3.0.24-10.pulp.el6_6sat.noarch.rpm
python-mongoengine-0.7.10-2.el6_6sat.noarch.rpm
python-nectar-1.3.1-2.el6_6sat.noarch.rpm
python-oauth2-1.5.211-8.el6_6sat.noarch.rpm
python-okaara-1.0.32-1.el6sat.noarch.rpm
python-pulp-agent-lib-2.6.0.15-1.el6_6sat.noarch.rpm
python-pulp-bindings-2.6.0.15-1.el6_6sat.noarch.rpm
python-pulp-client-lib-2.6.0.15-1.el6_6sat.noarch.rpm
python-pulp-common-2.6.0.15-1.el6_6sat.noarch.rpm
python-pulp-docker-common-0.2.5-1.el6_6sat.noarch.rpm
python-pulp-puppet-common-2.6.0.15-1.el6_6sat.noarch.rpm
python-pulp-rpm-common-2.6.0.15-1.el6_6sat.noarch.rpm
python-qpid-0.30-6.el6.noarch.rpm
python-requests-2.4.3-1.el6_6sat.noarch.rpm
python-semantic-version-2.2.0-3.el6sat.noarch.rpm
python-webpy-0.37-3.el6sat.noarch.rpm
python-werkzeug-0.8.3-2.el6_6sat.noarch.rpm
qpid-tools-0.30-4.el6.noarch.rpm
ruby-rgen-0.6.5-2.el6sat.noarch.rpm
rubygem-ansi-1.4.3-3.el6sat.noarch.rpm
rubygem-apipie-bindings-0.0.11-1.el6_6sat.noarch.rpm
rubygem-awesome_print-1.0.2-12.el6sat.noarch.rpm
rubygem-bundler-1.0.15-5.el6sat.noarch.rpm
rubygem-bundler_ext-0.3.0-7.el6sat.noarch.rpm
rubygem-clamp-0.6.2-2.el6sat.noarch.rpm
rubygem-gssapi-1.1.2-4.el6sat.noarch.rpm
rubygem-hashie-2.0.5-2.el6sat.noarch.rpm
rubygem-highline-1.6.21-1.el6sat.noarch.rpm
rubygem-kafo-0.6.5.9-1.el6_6sat.noarch.rpm
rubygem-kafo_parsers-0.0.4.4-1.el6_6sat.noarch.rpm
rubygem-little-plugger-1.1.3-17.el6sat.noarch.rpm
rubygem-logging-1.8.1-26.el6sat.noarch.rpm
rubygem-mime-types-1.19-7.el6sat.noarch.rpm
rubygem-multi_json-1.8.2-4.el6sat.noarch.rpm
rubygem-multi_json-doc-1.8.2-4.el6sat.noarch.rpm
rubygem-oauth-0.4.7-8.el6sat.noarch.rpm
rubygem-powerbar-1.0.11-8.el6sat.noarch.rpm
rubygem-rack-1.4.1-13.el6sat.noarch.rpm
rubygem-rack-protection-1.5.0-7.el6sat.noarch.rpm
rubygem-rake-0.9.2.2-41.el6sat.noarch.rpm
rubygem-rest-client-1.6.7-1.el6sat.noarch.rpm
rubygem-rubyipmi-0.10.0-1.el6_6sat.noarch.rpm
rubygem-satyr-0.2-1.el6_6sat.noarch.rpm
rubygem-sinatra-1.3.6-27.el6sat.noarch.rpm
rubygem-smart_proxy_abrt-0.0.6-5.el6_6sat.noarch.rpm
rubygem-smart_proxy_discovery-1.0.2.1-1.el6_6sat.noarch.rpm
rubygem-smart_proxy_openscap-0.3.0.9-1.el6_6sat.noarch.rpm
rubygem-smart_proxy_pulp-1.0.1.2-1.el6_6sat.noarch.rpm
rubygem-thor-0.14.6-5.el6sat.noarch.rpm
rubygem-tilt-1.3.3-18.el6sat.noarch.rpm

x86_64:
createrepo_c-0.7.4-1.el6_6sat.x86_64.rpm
createrepo_c-debuginfo-0.7.4-1.el6_6sat.x86_64.rpm
createrepo_c-libs-0.7.4-1.el6_6sat.x86_64.rpm
facter-1.7.6-2.el6sat.x86_64.rpm
facter-debuginfo-1.7.6-2.el6sat.x86_64.rpm
gperftools-debuginfo-2.0-3.el6sat.2.x86_64.rpm
gperftools-libs-2.0-3.el6sat.2.x86_64.rpm
libmongodb-2.4.6-2.el6sat.x86_64.rpm
libqpid-dispatch-0.4-7.el6.x86_64.rpm
livecd-tools-13.4.1-2.el6sat.x86_64.rpm
mod_passenger-4.0.18-19.el6sat.x86_64.rpm
mod_wsgi-3.4-1.pulp.el6sat.x86_64.rpm
mod_wsgi-debuginfo-3.4-1.pulp.el6sat.x86_64.rpm
mongodb-2.4.6-2.el6sat.x86_64.rpm
mongodb-debuginfo-2.4.6-2.el6sat.x86_64.rpm
mongodb-server-2.4.6-2.el6sat.x86_64.rpm
pyliblzma-0.5.3-3.el6sat.x86_64.rpm
pyliblzma-debuginfo-0.5.3-3.el6sat.x86_64.rpm
python-billiard-3.3.0.17-1.el6sat.x86_64.rpm
python-billiard-debuginfo-3.3.0.17-1.el6sat.x86_64.rpm
python-bson-2.5.2-3.el6sat.x86_64.rpm
python-imgcreate-13.4.1-2.el6sat.x86_64.rpm
python-pymongo-2.5.2-3.el6sat.x86_64.rpm
python-pymongo-debuginfo-2.5.2-3.el6sat.x86_64.rpm
python-pymongo-gridfs-2.5.2-3.el6sat.x86_64.rpm
python-qpid-proton-0.9-4.el6.x86_64.rpm
python-qpid-qmf-0.30-5.el6.x86_64.rpm
python-saslwrapper-0.22-5.el6sat.x86_64.rpm
qpid-cpp-client-0.30-9.el6.x86_64.rpm
qpid-cpp-debuginfo-0.30-9.el6.x86_64.rpm
qpid-cpp-server-0.30-9.el6.x86_64.rpm
qpid-cpp-server-linearstore-0.30-9.el6.x86_64.rpm
qpid-dispatch-debuginfo-0.4-7.el6.x86_64.rpm
qpid-dispatch-router-0.4-7.el6.x86_64.rpm
qpid-proton-c-0.9-4.el6.x86_64.rpm
qpid-proton-debuginfo-0.9-4.el6.x86_64.rpm
qpid-qmf-0.30-5.el6.x86_64.rpm
qpid-qmf-debuginfo-0.30-5.el6.x86_64.rpm
ruby-augeas-0.4.1-1.el6_4.x86_64.rpm
ruby-augeas-debuginfo-0.4.1-1.el6_4.x86_64.rpm
ruby-shadow-1.4.1-13.el6_4.x86_64.rpm
ruby-shadow-debuginfo-1.4.1-13.el6_4.x86_64.rpm
rubygem-ffi-1.4.0-3.el6sat.x86_64.rpm
rubygem-ffi-debuginfo-1.4.0-3.el6sat.x86_64.rpm
rubygem-json-1.4.6-2.el6.x86_64.rpm
rubygem-json-debuginfo-1.4.6-2.el6.x86_64.rpm
rubygem-passenger-4.0.18-19.el6sat.x86_64.rpm
rubygem-passenger-debuginfo-4.0.18-19.el6sat.x86_64.rpm
rubygem-passenger-native-4.0.18-19.el6sat.x86_64.rpm
rubygem-passenger-native-libs-4.0.18-19.el6sat.x86_64.rpm
rubygem-rdoc-3.12-27.el6sat.x86_64.rpm
rubygem-rdoc-debuginfo-3.12-27.el6sat.x86_64.rpm
rubygem-rkerberos-0.1.2-3.el6sat.x86_64.rpm
rubygem-rkerberos-debuginfo-0.1.2-3.el6sat.x86_64.rpm
saslwrapper-0.22-5.el6sat.x86_64.rpm
saslwrapper-debuginfo-0.22-5.el6sat.x86_64.rpm
v8-3.14.5.10-9.el6sat.x86_64.rpm
v8-debuginfo-3.14.5.10-9.el6sat.x86_64.rpm

Red Hat Satellite 6.1 - Optional:

noarch:
rubygems-devel-1.3.7-5.el6.noarch.rpm

Red Hat Satellite 6.1:

Source:
aopalliance-1.0-5.3.ep5.el6.src.rpm
apache-commons-codec-eap6-1.4-16.redhat_3.1.ep6.el6.src.rpm
apache-mime4j-0.6-4_redhat_1.ep6.el6.1.src.rpm
atinject-1-8.2_redhat_1.ep6.el6.1.src.rpm
bouncycastle-1.46-3.5_redhat_1.ep6.el6.src.rpm
c3p0-0.9.1.2-2.ep5.el6.src.rpm
candlepin-0.9.49.3-1.el6.src.rpm
candlepin-common-1.0.22-1.el6.src.rpm
candlepin-scl-1-5.el6_4.src.rpm
candlepin-scl-quartz-2.1.5-5.el6_4.src.rpm
candlepin-scl-rhino-1.7R3-1.el6_4.src.rpm
createrepo_c-0.7.4-1.el6_6sat.src.rpm
dom4j-1.6.1-11.8_redhat_1.ep6.el6.1.src.rpm
elasticsearch-0.90.10-7.el6.src.rpm
facter-1.7.6-2.el6sat.src.rpm
fasterxml-oss-parent-11-2.ep6.el6.src.rpm
foreman-1.7.2.33-1.el6_6sat.src.rpm
foreman-discovery-image-2.1.0-36.el7sat.src.rpm
foreman-proxy-1.7.2.5-1.el6_6sat.src.rpm
foreman-selinux-1.7.2.13-1.el6_6sat.src.rpm
gettext-commons-0.9.6-6.el6_2.src.rpm
glassfish-jaf-1.1.1-9_redhat_1.ep6.el6.1.src.rpm
glassfish-javamail-1.4.4-6_redhat_1.ep6.el6.1.src.rpm
glassfish-jaxb-2.2.5-19.redhat_7.2.ep6.el6.src.rpm
gofer-2.6.2-2.el6_6sat.src.rpm
google-collections-1.0-3.3.ep6.el6.src.rpm
google-guice-3.0-2_redhat_1.ep6.el6.src.rpm
gperftools-2.0-3.el6sat.2.src.rpm
gutterball-1.0.15.0-1.el6.src.rpm
hibernate-beanvalidation-api-1.0.0-4.7.GA_redhat_2.ep6.el6.3.src.rpm
hibernate-jpa-2.0-api-1.0.1-5.Final_redhat_2.1.ep6.el6.4.src.rpm
hibernate3-commons-annotations-4.0.1-2.Final_redhat_1.1.ep6.el6.src.rpm
hibernate4-4.2.5-1.Final_redhat_1.ep6.el6.src.rpm
hibernate4-validator-4.3.1-2.Final_redhat_1.1.ep6.el6.src.rpm
hiera-1.0.0-3.el6_4.src.rpm
hornetq-2.3.5-2.Final_redhat_2.1.ep6.el6.src.rpm
httpcomponents-6-9.redhat_1.3.ep6.el6.src.rpm
ipxe-20130517-7.1fm.gitc4bce43.el6sat.src.rpm
jackson-annotations-2.3.0-3.ep6.el6.src.rpm
jackson-core-2.3.0-1.ep6.el6.src.rpm
jackson-databind-2.3.0-2.ep6.el6.src.rpm
jackson-datatype-hibernate-2.3.0-1.ep6.el6.src.rpm
jackson-jaxrs-providers-2.3.0-3.ep6.el6.src.rpm
jackson-module-jaxb-annotations-2.3.0-2.ep6.el6.src.rpm
javassist-3.12.1-1.ep6.el6.src.rpm
jboss-common-core-2.2.17-4.GA_redhat_1.ep6.el6.1.src.rpm
jboss-jaxb-api_2.2_spec-1.0.4-3.Final_redhat_2.1.ep6.el6.1.src.rpm
jboss-logging-3.1.2-3.GA_redhat_1.ep6.el6.src.rpm
jboss-specs-parent-1.0.0-1.Beta2_redhat_1.1.ep6.el6.src.rpm
jboss-transaction-api_1.1_spec-1.0.1-6.Final_redhat_2.ep6.el6.src.rpm
jbossts-4.16.2-1.Final.3.ep6.el6.src.rpm
jsr-311-1.1.1-4.ep6.el6.src.rpm
katello-2.2.0.14-1.el6_6sat.src.rpm
katello-agent-2.2.5-1.el6_6sat.src.rpm
katello-certs-tools-2.2.1-1.el6_6sat.src.rpm
katello-installer-base-2.3.17-1.el6_6sat.src.rpm
katello-utils-2.2.5-1.el6_6sat.src.rpm
liquibase-3.1.0-5.el6_6sat.src.rpm
livecd-tools-13.4.1-2.el6sat.src.rpm
logback-1.0.13-3.ep6.el6.src.rpm
lucene4-4.6.1-1.el6sat.src.rpm
mod_wsgi-3.4-1.pulp.el6sat.src.rpm
mongodb-2.4.6-2.el6sat.src.rpm
netty-3.2.6-1_redhat_1.2.ep6.el6.src.rpm
oauth-20100601-4.ep6.el6.src.rpm
objectweb-asm-3.3.1-5_redhat_1.1.ep6.el6.1.src.rpm
openscap-1.2.4-1.el6_6sat.src.rpm
pulp-2.6.0.15-1.el6_6sat.src.rpm
pulp-docker-0.2.5-1.el6_6sat.src.rpm
pulp-katello-0.5-1.el6_6sat.src.rpm
pulp-puppet-2.6.0.15-1.el6_6sat.src.rpm
pulp-rpm-2.6.0.15-1.el6_6sat.src.rpm
puppet-3.6.2-4.el6_6sat.src.rpm
puppet-foreman_scap_client-0.3.3-9.el6_6sat.src.rpm
puppetlabs-stdlib-4.2.1-1.20140510git08b00d9.el6_6sat.src.rpm
pyliblzma-0.5.3-3.el6sat.src.rpm
pyparsing-1.5.6-6.el6sat.src.rpm
python-BeautifulSoup-3.0.8.1-1.el6sat.src.rpm
python-amqp-1.4.6-1.el6_6sat.src.rpm
python-anyjson-0.3.3-4.el6sat.src.rpm
python-billiard-3.3.0.17-1.el6sat.src.rpm
python-blinker-1.3-2.el6_6sat.src.rpm
python-celery-3.1.11-1.el6sat.src.rpm
python-cherrypy-3.2.2-3.el6sat.src.rpm
python-crane-0.2.2-1.el6_6sat.src.rpm
python-flask-0.10.1-4.el6_6sat.src.rpm
python-httplib2-0.7.2-1.el6.src.rpm
python-importlib-1.0.2-1.el6sat.src.rpm
python-isodate-0.5.0-4.pulp.el6_6sat.src.rpm
python-itsdangerous-0.23-1.el6_6sat.src.rpm
python-jinja2-26-2.6-3.el6_6sat.src.rpm
python-kombu-3.0.24-10.pulp.el6_6sat.src.rpm
python-mongoengine-0.7.10-2.el6_6sat.src.rpm
python-nectar-1.3.1-2.el6_6sat.src.rpm
python-oauth2-1.5.211-8.el6_6sat.src.rpm
python-okaara-1.0.32-1.el6sat.src.rpm
python-pymongo-2.5.2-3.el6sat.src.rpm
python-qpid-0.30-6.el6.src.rpm
python-requests-2.4.3-1.el6_6sat.src.rpm
python-semantic-version-2.2.0-3.el6sat.src.rpm
python-webpy-0.37-3.el6sat.src.rpm
python-werkzeug-0.8.3-2.el6_6sat.src.rpm
qpid-cpp-0.30-9.el6.src.rpm
qpid-dispatch-0.4-7.el6.src.rpm
qpid-java-0.30-3.el6.src.rpm
qpid-proton-0.9-4.el6.src.rpm
qpid-qmf-0.30-5.el6.src.rpm
qpid-tools-0.30-4.el6.src.rpm
resteasy-2.3.7.2-1.Final_redhat_1.1.ep6.el6.src.rpm
ruby-augeas-0.4.1-1.el6_4.src.rpm
ruby-rgen-0.6.5-2.el6sat.src.rpm
ruby-shadow-1.4.1-13.el6_4.src.rpm
ruby193-facter-1.6.18-5.el6_4.src.rpm
ruby193-ruby-wrapper-0.0.2-6.el6sat.src.rpm
ruby193-rubygem-addressable-2.3.5-2.el6sat.src.rpm
ruby193-rubygem-algebrick-0.4.0-3.el6sat.src.rpm
ruby193-rubygem-ancestry-2.0.0-1.el6sat.src.rpm
ruby193-rubygem-anemone-0.7.2-11.el6sat.src.rpm
ruby193-rubygem-angular-rails-templates-0.1.2-1.el6_6sat.src.rpm
ruby193-rubygem-ansi-1.4.3-3.el6sat.src.rpm
ruby193-rubygem-apipie-params-0.0.3-2.el6sat.src.rpm
ruby193-rubygem-apipie-rails-0.2.5-1.el6sat.src.rpm
ruby193-rubygem-archive-tar-minitar-0.5.2-9.el6_6sat.src.rpm
ruby193-rubygem-audited-3.0.0-5.el6sat.src.rpm
ruby193-rubygem-audited-activerecord-3.0.0-8.el6sat.src.rpm
ruby193-rubygem-autoparse-0.3.3-2.el6sat.src.rpm
ruby193-rubygem-bastion-0.3.0.10-1.el6_6sat.src.rpm
ruby193-rubygem-bundler_ext-0.3.0-6.el6sat.src.rpm
ruby193-rubygem-commonjs-0.2.7-1.el6_6sat.src.rpm
ruby193-rubygem-daemons-1.1.4-10.el6sat.src.rpm
ruby193-rubygem-deep_cloneable-2.0.0-4.el6_6sat.src.rpm
ruby193-rubygem-deface-0.7.2-7.el6sat.src.rpm
ruby193-rubygem-docker-api-1.17.0-1.1.el6_6sat.src.rpm
ruby193-rubygem-dynflow-0.7.7.9-1.el6_6sat.src.rpm
ruby193-rubygem-excon-0.38.0-1.el6_6sat.src.rpm
ruby193-rubygem-extlib-0.9.16-2.el6sat.src.rpm
ruby193-rubygem-faraday-0.8.8-2.el6sat.src.rpm
ruby193-rubygem-fast_gettext-0.8.0-13.el6sat.src.rpm
ruby193-rubygem-ffi-1.0.9-11.el6_6sat.src.rpm
ruby193-rubygem-fog-1.24.0-3.el6_6sat.src.rpm
ruby193-rubygem-fog-brightbox-0.0.1-2.el6sat.src.rpm
ruby193-rubygem-fog-core-1.24.0-1.el6_6sat.src.rpm
ruby193-rubygem-fog-json-1.0.0-2.1.el6_6sat.src.rpm
ruby193-rubygem-fog-radosgw-0.0.3-1.el6_6sat.src.rpm
ruby193-rubygem-fog-sakuracloud-0.1.1-1.el6_6sat.src.rpm
ruby193-rubygem-fog-softlayer-0.3.9-1.el6_6sat.src.rpm
ruby193-rubygem-fog-xml-0.1.0-1.el6_6sat.src.rpm
ruby193-rubygem-foreigner-1.4.2-1.el6sat.src.rpm
ruby193-rubygem-foreman-redhat_access-0.2.1-1.el6_6sat.src.rpm
ruby193-rubygem-foreman-tasks-0.6.15.4-1.el6_6sat.src.rpm
ruby193-rubygem-foreman_abrt-0.0.5-2.el6_6sat.src.rpm
ruby193-rubygem-foreman_bootdisk-4.0.2.13-1.el6_6sat.src.rpm
ruby193-rubygem-foreman_discovery-2.0.0.19-1.el6_6sat.src.rpm
ruby193-rubygem-foreman_docker-1.2.0.18-1.el6_6sat.src.rpm
ruby193-rubygem-foreman_gutterball-0.0.1.9-1.el6_6sat.src.rpm
ruby193-rubygem-foreman_hooks-0.3.7-2.el6_6sat.src.rpm
ruby193-rubygem-foreman_openscap-0.3.2.10-1.el6_6sat.src.rpm
ruby193-rubygem-formatador-0.2.1-9.el6sat.src.rpm
ruby193-rubygem-friendly_id-4.0.10.1-1.el6_6sat.src.rpm
ruby193-rubygem-gettext_i18n_rails-0.10.0-3.el6sat.src.rpm
ruby193-rubygem-gettext_i18n_rails_js-0.0.8-3.el6sat.src.rpm
ruby193-rubygem-google-api-client-0.6.4-2.el6sat.src.rpm
ruby193-rubygem-haml-3.1.6-6.el6sat.src.rpm
ruby193-rubygem-haml-rails-0.3.4-8.el6sat.src.rpm
ruby193-rubygem-hashr-0.0.22-5.el6sat.src.rpm
ruby193-rubygem-hooks-0.2.2-7.el6sat.src.rpm
ruby193-rubygem-hpricot-0.8.6-11.el6sat.src.rpm
ruby193-rubygem-i18n_data-0.2.7-5.el6sat.src.rpm
ruby193-rubygem-ipaddress-0.8.0-6.el6_6sat.src.rpm
ruby193-rubygem-jquery-ui-rails-4.0.2-8.el6sat.src.rpm
ruby193-rubygem-justified-0.0.4-4.el6sam.src.rpm
ruby193-rubygem-jwt-0.1.8-2.el6sat.src.rpm
ruby193-rubygem-katello-2.2.0.65-1.el6_6sat.src.rpm
ruby193-rubygem-launchy-2.3.0-2.el6sat.src.rpm
ruby193-rubygem-ldap_fluff-0.3.2-1.el6_6sat.src.rpm
ruby193-rubygem-less-2.5.1-2.1.el6_6sat.src.rpm
ruby193-rubygem-less-rails-2.5.0-1.el6_6sat.src.rpm
ruby193-rubygem-little-plugger-1.1.3-17.el6sat.src.rpm
ruby193-rubygem-logging-1.8.1-26.el6sat.src.rpm
ruby193-rubygem-multi_json-1.8.2-4.el6sat.src.rpm
ruby193-rubygem-multipart-post-1.2.0-3.el6sat.src.rpm
ruby193-rubygem-net-ldap-0.3.1-3.el6sat.src.rpm
ruby193-rubygem-net-scp-1.1.0-5.el6sat.src.rpm
ruby193-rubygem-net-ssh-2.6.7-5.el6sat.src.rpm
ruby193-rubygem-nokogiri-1.5.11-1.el6sat.src.rpm
ruby193-rubygem-oauth-0.4.7-8.el6sat.src.rpm
ruby193-rubygem-openscap-0.4.2-2.el6_6sat.src.rpm
ruby193-rubygem-ovirt_provision_plugin-1.0.1.2-1.el6_6sat.src.rpm
ruby193-rubygem-passenger-4.0.18-19.el6sat.src.rpm
ruby193-rubygem-pg-0.12.2-10.el6sat.src.rpm
ruby193-rubygem-po_to_json-0.0.7-3.el6sat.src.rpm
ruby193-rubygem-qpid_messaging-0.30.0-1.el6_6sat.src.rpm
ruby193-rubygem-rabl-0.9.0-1.el6sat.src.rpm
ruby193-rubygem-rbovirt-0.0.29-1.el6sat.src.rpm
ruby193-rubygem-rbvmomi-1.6.0-3.el6sat.src.rpm
ruby193-rubygem-redhat_access_lib-0.0.4-1.el6_6sat.src.rpm
ruby193-rubygem-rest-client-1.6.7-1.el6sat.src.rpm
ruby193-rubygem-robotex-1.0.0-16.el6sat.src.rpm
ruby193-rubygem-ruby-libvirt-0.5.1-1.el6sat.src.rpm
ruby193-rubygem-ruby2ruby-2.0.1-9.el6sat.src.rpm
ruby193-rubygem-ruby_parser-3.1.1-15.el6sat.src.rpm
ruby193-rubygem-runcible-1.3.5-1.el6_6sat.src.rpm
ruby193-rubygem-safemode-1.2.1-1.el6sat.src.rpm
ruby193-rubygem-sass-3.2.13-1.el6sat.src.rpm
ruby193-rubygem-scaptimony-0.3.0.1-1.el6_6sat.src.rpm
ruby193-rubygem-scoped_search-2.7.1-2.el6sat.src.rpm
ruby193-rubygem-secure_headers-1.3.3-1.el6_6sat.src.rpm
ruby193-rubygem-sequel-3.45.0-6.el6sat.src.rpm
ruby193-rubygem-sexp_processor-4.1.3-7.el6sat.src.rpm
ruby193-rubygem-signet-0.4.5-2.el6sat.src.rpm
ruby193-rubygem-sprockets-2.10.1-3.el6sat.src.rpm
ruby193-rubygem-sshkey-1.6.0-3.el6sat.src.rpm
ruby193-rubygem-strong_parameters-0.2.1-11.el6sat.src.rpm
ruby193-rubygem-tire-0.6.2-1.el6sat.src.rpm
ruby193-rubygem-trollop-2.0-5.el6sat.src.rpm
ruby193-rubygem-unf-0.1.3-4.el6sat.src.rpm
ruby193-rubygem-unf_ext-0.0.6-5.el6sat.src.rpm
ruby193-rubygem-uuidtools-2.1.3-6.el6sat.src.rpm
ruby193-rubygem-validates_lengths_from_database-0.2.0-1.3.el6sat.src.rpm
ruby193-rubygem-wicked-1.1.0-1.el6_6sat.src.rpm
ruby193-rubygem-will_paginate-3.0.2-10.el6sat.src.rpm
rubygem-ansi-1.4.3-3.el6sat.src.rpm
rubygem-apipie-bindings-0.0.11-1.el6_6sat.src.rpm
rubygem-awesome_print-1.0.2-12.el6sat.src.rpm
rubygem-bundler-1.0.15-5.el6sat.src.rpm
rubygem-bundler_ext-0.3.0-7.el6sat.src.rpm
rubygem-clamp-0.6.2-2.el6sat.src.rpm
rubygem-fast_gettext-0.8.0-13.el6sat.src.rpm
rubygem-fastercsv-1.5.4-10.el6sat.src.rpm
rubygem-ffi-1.4.0-3.el6sat.src.rpm
rubygem-foreman_scap_client-0.1.0.4-1.el6_6sat.src.rpm
rubygem-gssapi-1.1.2-4.el6sat.src.rpm
rubygem-hammer_cli-0.1.4.11-1.el6_6sat.src.rpm
rubygem-hammer_cli_csv-0.0.6.5-1.el6_6sat.src.rpm
rubygem-hammer_cli_foreman-0.1.4.14-1.el6_6sat.src.rpm
rubygem-hammer_cli_foreman_bootdisk-0.1.2.7-1.el6_6sat.src.rpm
rubygem-hammer_cli_foreman_discovery-0.0.1.10-1.el6_6sat.src.rpm
rubygem-hammer_cli_foreman_docker-0.0.3.9-1.el6_6sat.src.rpm
rubygem-hammer_cli_foreman_tasks-0.0.3.5-1.el6_6sat.src.rpm
rubygem-hammer_cli_gutterball-0.0.1.3-1.el6_6sat.src.rpm
rubygem-hammer_cli_import-0.10.19-1.el6_6sat.src.rpm
rubygem-hammer_cli_katello-0.0.7.17-1.el6_6sat.src.rpm
rubygem-hashie-2.0.5-2.el6sat.src.rpm
rubygem-highline-1.6.21-1.el6sat.src.rpm
rubygem-json-1.4.6-2.el6.src.rpm
rubygem-kafo-0.6.5.9-1.el6_6sat.src.rpm
rubygem-kafo_parsers-0.0.4.4-1.el6_6sat.src.rpm
rubygem-little-plugger-1.1.3-17.el6sat.src.rpm
rubygem-locale-2.0.9-7.el6sat.src.rpm
rubygem-logging-1.8.1-26.el6sat.src.rpm
rubygem-mime-types-1.19-7.el6sat.src.rpm
rubygem-multi_json-1.8.2-4.el6sat.src.rpm
rubygem-oauth-0.4.7-8.el6sat.src.rpm
rubygem-passenger-4.0.18-19.el6sat.src.rpm
rubygem-powerbar-1.0.11-8.el6sat.src.rpm
rubygem-rack-1.4.1-13.el6sat.src.rpm
rubygem-rack-protection-1.5.0-7.el6sat.src.rpm
rubygem-rake-0.9.2.2-41.el6sat.src.rpm
rubygem-rb-readline-0.5.1-1.el6_6sat.src.rpm
rubygem-rdoc-3.12-27.el6sat.src.rpm
rubygem-rest-client-1.6.7-1.el6sat.src.rpm
rubygem-rkerberos-0.1.2-3.el6sat.src.rpm
rubygem-rubyipmi-0.10.0-1.el6_6sat.src.rpm
rubygem-satyr-0.2-1.el6_6sat.src.rpm
rubygem-sinatra-1.3.6-27.el6sat.src.rpm
rubygem-smart_proxy_abrt-0.0.6-5.el6_6sat.src.rpm
rubygem-smart_proxy_discovery-1.0.2.1-1.el6_6sat.src.rpm
rubygem-smart_proxy_openscap-0.3.0.9-1.el6_6sat.src.rpm
rubygem-smart_proxy_pulp-1.0.1.2-1.el6_6sat.src.rpm
rubygem-table_print-1.5.1-3.el6sat.src.rpm
rubygem-thor-0.14.6-5.el6sat.src.rpm
rubygem-tilt-1.3.3-18.el6sat.src.rpm
saslwrapper-0.22-5.el6sat.src.rpm
scannotation-1.0.2-4.redhat_1.ep6.el6.src.rpm
sigar-1.6.5-0.9.git58097d9.el6sat.src.rpm
sisu-cglib-2.2.2-2.ep6.el6.src.rpm
slf4j-1.7.5-4.ep6.el6.src.rpm
snappy-java-1.0.4-2.el6sat.src.rpm
sun-istack-commons-2.6.1-9_redhat_2.ep6.el6.src.rpm
sun-txw2-20110809-5_redhat_2.ep6.el6.3.src.rpm
v8-3.14.5.10-9.el6sat.src.rpm

noarch:
aopalliance-1.0-5.3.ep5.el6.noarch.rpm
apache-commons-codec-eap6-1.4-16.redhat_3.1.ep6.el6.noarch.rpm
apache-mime4j-0.6-4_redhat_1.ep6.el6.1.noarch.rpm
atinject-1-8.2_redhat_1.ep6.el6.1.noarch.rpm
bcmail-1.46-3.5_redhat_1.ep6.el6.noarch.rpm
bcpg-1.46-3.5_redhat_1.ep6.el6.noarch.rpm
bcprov-1.46-3.5_redhat_1.ep6.el6.noarch.rpm
bctsp-1.46-3.5_redhat_1.ep6.el6.noarch.rpm
bouncycastle-1.46-3.5_redhat_1.ep6.el6.noarch.rpm
c3p0-0.9.1.2-2.ep5.el6.noarch.rpm
candlepin-0.9.49.3-1.el6.noarch.rpm
candlepin-common-1.0.22-1.el6.noarch.rpm
candlepin-scl-1-5.el6_4.noarch.rpm
candlepin-scl-quartz-2.1.5-5.el6_4.noarch.rpm
candlepin-scl-rhino-1.7R3-1.el6_4.noarch.rpm
candlepin-scl-runtime-1-5.el6_4.noarch.rpm
candlepin-selinux-0.9.49.3-1.el6.noarch.rpm
candlepin-tomcat6-0.9.49.3-1.el6.noarch.rpm
dom4j-1.6.1-11.8_redhat_1.ep6.el6.1.noarch.rpm
elasticsearch-0.90.10-7.el6.noarch.rpm
fasterxml-oss-parent-11-2.ep6.el6.noarch.rpm
foreman-1.7.2.33-1.el6_6sat.noarch.rpm
foreman-compute-1.7.2.33-1.el6_6sat.noarch.rpm
foreman-debug-1.7.2.33-1.el6_6sat.noarch.rpm
foreman-discovery-image-2.1.0-36.el7sat.noarch.rpm
foreman-gce-1.7.2.33-1.el6_6sat.noarch.rpm
foreman-libvirt-1.7.2.33-1.el6_6sat.noarch.rpm
foreman-ovirt-1.7.2.33-1.el6_6sat.noarch.rpm
foreman-postgresql-1.7.2.33-1.el6_6sat.noarch.rpm
foreman-proxy-1.7.2.5-1.el6_6sat.noarch.rpm
foreman-selinux-1.7.2.13-1.el6_6sat.noarch.rpm
foreman-vmware-1.7.2.33-1.el6_6sat.noarch.rpm
gettext-commons-0.9.6-6.el6_2.noarch.rpm
glassfish-jaf-1.1.1-9_redhat_1.ep6.el6.1.noarch.rpm
glassfish-javamail-1.4.4-6_redhat_1.ep6.el6.1.noarch.rpm
gofer-2.6.2-2.el6_6sat.noarch.rpm
google-collections-1.0-3.3.ep6.el6.noarch.rpm
google-guice-3.0-2_redhat_1.ep6.el6.noarch.rpm
gutterball-1.0.15.0-1.el6.noarch.rpm
hibernate-beanvalidation-api-1.0.0-4.7.GA_redhat_2.ep6.el6.3.noarch.rpm
hibernate-jpa-2.0-api-1.0.1-5.Final_redhat_2.1.ep6.el6.4.noarch.rpm
hibernate3-commons-annotations-4.0.1-2.Final_redhat_1.1.ep6.el6.noarch.rpm
hibernate4-c3p0-4.2.5-1.Final_redhat_1.ep6.el6.noarch.rpm
hibernate4-core-4.2.5-1.Final_redhat_1.ep6.el6.noarch.rpm
hibernate4-entitymanager-4.2.5-1.Final_redhat_1.ep6.el6.noarch.rpm
hibernate4-validator-4.3.1-2.Final_redhat_1.1.ep6.el6.noarch.rpm
hiera-1.0.0-3.el6_4.noarch.rpm
hornetq-2.3.5-2.Final_redhat_2.1.ep6.el6.noarch.rpm
httpclient-4.2.1-9.redhat_1.3.ep6.el6.noarch.rpm
httpcomponents-client-4.2.1-9.redhat_1.3.ep6.el6.noarch.rpm
httpcomponents-core-4.2.1-9.redhat_1.3.ep6.el6.noarch.rpm
httpcomponents-project-6-9.redhat_1.3.ep6.el6.noarch.rpm
httpcore-4.2.1-9.redhat_1.3.ep6.el6.noarch.rpm
ipxe-bootimgs-20130517-7.1fm.gitc4bce43.el6sat.noarch.rpm
istack-commons-2.6.1-9_redhat_2.ep6.el6.noarch.rpm
istack-commons-runtime-2.6.1-9_redhat_2.ep6.el6.noarch.rpm
jackson-annotations-2.3.0-3.ep6.el6.noarch.rpm
jackson-core-2.3.0-1.ep6.el6.noarch.rpm
jackson-databind-2.3.0-2.ep6.el6.noarch.rpm
jackson-datatype-hibernate-parent-2.3.0-1.ep6.el6.noarch.rpm
jackson-datatype-hibernate4-2.3.0-1.ep6.el6.noarch.rpm
jackson-jaxrs-base-2.3.0-3.ep6.el6.noarch.rpm
jackson-jaxrs-json-provider-2.3.0-3.ep6.el6.noarch.rpm
jackson-jaxrs-providers-2.3.0-3.ep6.el6.noarch.rpm
jackson-module-jaxb-annotations-2.3.0-2.ep6.el6.noarch.rpm
javassist-3.12.1-1.ep6.el6.noarch.rpm
jaxb-impl-2.2.5-19.redhat_7.2.ep6.el6.noarch.rpm
jaxb-project-2.2.5-19.redhat_7.2.ep6.el6.noarch.rpm
jboss-common-core-2.2.17-4.GA_redhat_1.ep6.el6.1.noarch.rpm
jboss-jaxb-api_2.2_spec-1.0.4-3.Final_redhat_2.1.ep6.el6.1.noarch.rpm
jboss-logging-3.1.2-3.GA_redhat_1.ep6.el6.noarch.rpm
jboss-specs-parent-1.0.0-1.Beta2_redhat_1.1.ep6.el6.noarch.rpm
jboss-transaction-api_1.1_spec-1.0.1-6.Final_redhat_2.ep6.el6.noarch.rpm
jbossts-4.16.2-1.Final.3.ep6.el6.noarch.rpm
jcl-over-slf4j-1.7.5-4.ep6.el6.noarch.rpm
jsr311-api-1.1.1-4.ep6.el6.noarch.rpm
katello-2.2.0.14-1.el6_6sat.noarch.rpm
katello-agent-2.2.5-1.el6_6sat.noarch.rpm
katello-certs-tools-2.2.1-1.el6_6sat.noarch.rpm
katello-common-2.2.0.14-1.el6_6sat.noarch.rpm
katello-debug-2.2.0.14-1.el6_6sat.noarch.rpm
katello-installer-2.3.17-1.el6_6sat.noarch.rpm
katello-installer-base-2.3.17-1.el6_6sat.noarch.rpm
katello-service-2.2.0.14-1.el6_6sat.noarch.rpm
katello-utils-2.2.5-1.el6_6sat.noarch.rpm
liquibase-3.1.0-5.el6_6sat.noarch.rpm
logback-classic-1.0.13-3.ep6.el6.noarch.rpm
logback-core-1.0.13-3.ep6.el6.noarch.rpm
logback-parent-1.0.13-3.ep6.el6.noarch.rpm
lucene4-4.6.1-1.el6sat.noarch.rpm
lucene4-contrib-4.6.1-1.el6sat.noarch.rpm
netty-3.2.6-1_redhat_1.2.ep6.el6.noarch.rpm
oauth-20100601-4.ep6.el6.noarch.rpm
objectweb-asm-3.3.1-5_redhat_1.1.ep6.el6.1.noarch.rpm
pulp-admin-client-2.6.0.15-1.el6_6sat.noarch.rpm
pulp-docker-plugins-0.2.5-1.el6_6sat.noarch.rpm
pulp-katello-0.5-1.el6_6sat.noarch.rpm
pulp-nodes-child-2.6.0.15-1.el6_6sat.noarch.rpm
pulp-nodes-common-2.6.0.15-1.el6_6sat.noarch.rpm
pulp-nodes-parent-2.6.0.15-1.el6_6sat.noarch.rpm
pulp-puppet-admin-extensions-2.6.0.15-1.el6_6sat.noarch.rpm
pulp-puppet-plugins-2.6.0.15-1.el6_6sat.noarch.rpm
pulp-puppet-tools-2.6.0.15-1.el6_6sat.noarch.rpm
pulp-rpm-admin-extensions-2.6.0.15-1.el6_6sat.noarch.rpm
pulp-rpm-handlers-2.6.0.15-1.el6_6sat.noarch.rpm
pulp-rpm-plugins-2.6.0.15-1.el6_6sat.noarch.rpm
pulp-selinux-2.6.0.15-1.el6_6sat.noarch.rpm
pulp-server-2.6.0.15-1.el6_6sat.noarch.rpm
puppet-3.6.2-4.el6_6sat.noarch.rpm
puppet-foreman_scap_client-0.3.3-9.el6_6sat.noarch.rpm
puppet-server-3.6.2-4.el6_6sat.noarch.rpm
puppetlabs-stdlib-4.2.1-1.20140510git08b00d9.el6_6sat.noarch.rpm
pyparsing-1.5.6-6.el6sat.noarch.rpm
python-BeautifulSoup-3.0.8.1-1.el6sat.noarch.rpm
python-amqp-1.4.6-1.el6_6sat.noarch.rpm
python-anyjson-0.3.3-4.el6sat.noarch.rpm
python-blinker-1.3-2.el6_6sat.noarch.rpm
python-celery-3.1.11-1.el6sat.noarch.rpm
python-cherrypy-3.2.2-3.el6sat.noarch.rpm
python-crane-0.2.2-1.el6_6sat.noarch.rpm
python-flask-0.10.1-4.el6_6sat.noarch.rpm
python-gofer-2.6.2-2.el6_6sat.noarch.rpm
python-gofer-proton-2.6.2-2.el6_6sat.noarch.rpm
python-gofer-qpid-2.6.2-2.el6_6sat.noarch.rpm
python-httplib2-0.7.2-1.el6.noarch.rpm
python-importlib-1.0.2-1.el6sat.noarch.rpm
python-isodate-0.5.0-4.pulp.el6_6sat.noarch.rpm
python-itsdangerous-0.23-1.el6_6sat.noarch.rpm
python-jinja2-26-2.6-3.el6_6sat.noarch.rpm
python-kombu-3.0.24-10.pulp.el6_6sat.noarch.rpm
python-mongoengine-0.7.10-2.el6_6sat.noarch.rpm
python-nectar-1.3.1-2.el6_6sat.noarch.rpm
python-oauth2-1.5.211-8.el6_6sat.noarch.rpm
python-okaara-1.0.32-1.el6sat.noarch.rpm
python-pulp-agent-lib-2.6.0.15-1.el6_6sat.noarch.rpm
python-pulp-bindings-2.6.0.15-1.el6_6sat.noarch.rpm
python-pulp-client-lib-2.6.0.15-1.el6_6sat.noarch.rpm
python-pulp-common-2.6.0.15-1.el6_6sat.noarch.rpm
python-pulp-docker-common-0.2.5-1.el6_6sat.noarch.rpm
python-pulp-puppet-common-2.6.0.15-1.el6_6sat.noarch.rpm
python-pulp-rpm-common-2.6.0.15-1.el6_6sat.noarch.rpm
python-qpid-0.30-6.el6.noarch.rpm
python-requests-2.4.3-1.el6_6sat.noarch.rpm
python-semantic-version-2.2.0-3.el6sat.noarch.rpm
python-webpy-0.37-3.el6sat.noarch.rpm
python-werkzeug-0.8.3-2.el6_6sat.noarch.rpm
qpid-java-client-0.30-3.el6.noarch.rpm
qpid-java-common-0.30-3.el6.noarch.rpm
qpid-tools-0.30-4.el6.noarch.rpm
resteasy-2.3.7.2-1.Final_redhat_1.1.ep6.el6.noarch.rpm
ruby-rgen-0.6.5-2.el6sat.noarch.rpm
ruby193-ruby-wrapper-0.0.2-6.el6sat.noarch.rpm
ruby193-rubygem-addressable-2.3.5-2.el6sat.noarch.rpm
ruby193-rubygem-algebrick-0.4.0-3.el6sat.noarch.rpm
ruby193-rubygem-ancestry-2.0.0-1.el6sat.noarch.rpm
ruby193-rubygem-anemone-0.7.2-11.el6sat.noarch.rpm
ruby193-rubygem-angular-rails-templates-0.1.2-1.el6_6sat.noarch.rpm
ruby193-rubygem-ansi-1.4.3-3.el6sat.noarch.rpm
ruby193-rubygem-apipie-params-0.0.3-2.el6sat.noarch.rpm
ruby193-rubygem-apipie-rails-0.2.5-1.el6sat.noarch.rpm
ruby193-rubygem-archive-tar-minitar-0.5.2-9.el6_6sat.noarch.rpm
ruby193-rubygem-audited-3.0.0-5.el6sat.noarch.rpm
ruby193-rubygem-audited-activerecord-3.0.0-8.el6sat.noarch.rpm
ruby193-rubygem-autoparse-0.3.3-2.el6sat.noarch.rpm
ruby193-rubygem-bastion-0.3.0.10-1.el6_6sat.noarch.rpm
ruby193-rubygem-bundler_ext-0.3.0-6.el6sat.noarch.rpm
ruby193-rubygem-commonjs-0.2.7-1.el6_6sat.noarch.rpm
ruby193-rubygem-daemons-1.1.4-10.el6sat.noarch.rpm
ruby193-rubygem-deep_cloneable-2.0.0-4.el6_6sat.noarch.rpm
ruby193-rubygem-deface-0.7.2-7.el6sat.noarch.rpm
ruby193-rubygem-docker-api-1.17.0-1.1.el6_6sat.noarch.rpm
ruby193-rubygem-dynflow-0.7.7.9-1.el6_6sat.noarch.rpm
ruby193-rubygem-excon-0.38.0-1.el6_6sat.noarch.rpm
ruby193-rubygem-extlib-0.9.16-2.el6sat.noarch.rpm
ruby193-rubygem-faraday-0.8.8-2.el6sat.noarch.rpm
ruby193-rubygem-fast_gettext-0.8.0-13.el6sat.noarch.rpm
ruby193-rubygem-fog-1.24.0-3.el6_6sat.noarch.rpm
ruby193-rubygem-fog-brightbox-0.0.1-2.el6sat.noarch.rpm
ruby193-rubygem-fog-core-1.24.0-1.el6_6sat.noarch.rpm
ruby193-rubygem-fog-json-1.0.0-2.1.el6_6sat.noarch.rpm
ruby193-rubygem-fog-radosgw-0.0.3-1.el6_6sat.noarch.rpm
ruby193-rubygem-fog-sakuracloud-0.1.1-1.el6_6sat.noarch.rpm
ruby193-rubygem-fog-softlayer-0.3.9-1.el6_6sat.noarch.rpm
ruby193-rubygem-fog-xml-0.1.0-1.el6_6sat.noarch.rpm
ruby193-rubygem-foreigner-1.4.2-1.el6sat.noarch.rpm
ruby193-rubygem-foreman-redhat_access-0.2.1-1.el6_6sat.noarch.rpm
ruby193-rubygem-foreman-tasks-0.6.15.4-1.el6_6sat.noarch.rpm
ruby193-rubygem-foreman_abrt-0.0.5-2.el6_6sat.noarch.rpm
ruby193-rubygem-foreman_bootdisk-4.0.2.13-1.el6_6sat.noarch.rpm
ruby193-rubygem-foreman_discovery-2.0.0.19-1.el6_6sat.noarch.rpm
ruby193-rubygem-foreman_docker-1.2.0.18-1.el6_6sat.noarch.rpm
ruby193-rubygem-foreman_gutterball-0.0.1.9-1.el6_6sat.noarch.rpm
ruby193-rubygem-foreman_hooks-0.3.7-2.el6_6sat.noarch.rpm
ruby193-rubygem-foreman_openscap-0.3.2.10-1.el6_6sat.noarch.rpm
ruby193-rubygem-formatador-0.2.1-9.el6sat.noarch.rpm
ruby193-rubygem-friendly_id-4.0.10.1-1.el6_6sat.noarch.rpm
ruby193-rubygem-gettext_i18n_rails-0.10.0-3.el6sat.noarch.rpm
ruby193-rubygem-gettext_i18n_rails_js-0.0.8-3.el6sat.noarch.rpm
ruby193-rubygem-google-api-client-0.6.4-2.el6sat.noarch.rpm
ruby193-rubygem-haml-3.1.6-6.el6sat.noarch.rpm
ruby193-rubygem-haml-rails-0.3.4-8.el6sat.noarch.rpm
ruby193-rubygem-hashr-0.0.22-5.el6sat.noarch.rpm
ruby193-rubygem-hooks-0.2.2-7.el6sat.noarch.rpm
ruby193-rubygem-i18n_data-0.2.7-5.el6sat.noarch.rpm
ruby193-rubygem-ipaddress-0.8.0-6.el6_6sat.noarch.rpm
ruby193-rubygem-jquery-ui-rails-4.0.2-8.el6sat.noarch.rpm
ruby193-rubygem-justified-0.0.4-4.el6sam.noarch.rpm
ruby193-rubygem-jwt-0.1.8-2.el6sat.noarch.rpm
ruby193-rubygem-katello-2.2.0.65-1.el6_6sat.noarch.rpm
ruby193-rubygem-launchy-2.3.0-2.el6sat.noarch.rpm
ruby193-rubygem-ldap_fluff-0.3.2-1.el6_6sat.noarch.rpm
ruby193-rubygem-less-2.5.1-2.1.el6_6sat.noarch.rpm
ruby193-rubygem-less-rails-2.5.0-1.el6_6sat.noarch.rpm
ruby193-rubygem-little-plugger-1.1.3-17.el6sat.noarch.rpm
ruby193-rubygem-logging-1.8.1-26.el6sat.noarch.rpm
ruby193-rubygem-multi_json-1.8.2-4.el6sat.noarch.rpm
ruby193-rubygem-multi_json-doc-1.8.2-4.el6sat.noarch.rpm
ruby193-rubygem-multipart-post-1.2.0-3.el6sat.noarch.rpm
ruby193-rubygem-net-ldap-0.3.1-3.el6sat.noarch.rpm
ruby193-rubygem-net-scp-1.1.0-5.el6sat.noarch.rpm
ruby193-rubygem-net-ssh-2.6.7-5.el6sat.noarch.rpm
ruby193-rubygem-oauth-0.4.7-8.el6sat.noarch.rpm
ruby193-rubygem-openscap-0.4.2-2.el6_6sat.noarch.rpm
ruby193-rubygem-ovirt_provision_plugin-1.0.1.2-1.el6_6sat.noarch.rpm
ruby193-rubygem-po_to_json-0.0.7-3.el6sat.noarch.rpm
ruby193-rubygem-rabl-0.9.0-1.el6sat.noarch.rpm
ruby193-rubygem-rbovirt-0.0.29-1.el6sat.noarch.rpm
ruby193-rubygem-rbvmomi-1.6.0-3.el6sat.noarch.rpm
ruby193-rubygem-redhat_access_lib-0.0.4-1.el6_6sat.noarch.rpm
ruby193-rubygem-rest-client-1.6.7-1.el6sat.noarch.rpm
ruby193-rubygem-robotex-1.0.0-16.el6sat.noarch.rpm
ruby193-rubygem-ruby2ruby-2.0.1-9.el6sat.noarch.rpm
ruby193-rubygem-ruby_parser-3.1.1-15.el6sat.noarch.rpm
ruby193-rubygem-runcible-1.3.5-1.el6_6sat.noarch.rpm
ruby193-rubygem-safemode-1.2.1-1.el6sat.noarch.rpm
ruby193-rubygem-sass-3.2.13-1.el6sat.noarch.rpm
ruby193-rubygem-sass-doc-3.2.13-1.el6sat.noarch.rpm
ruby193-rubygem-scaptimony-0.3.0.1-1.el6_6sat.noarch.rpm
ruby193-rubygem-scoped_search-2.7.1-2.el6sat.noarch.rpm
ruby193-rubygem-secure_headers-1.3.3-1.el6_6sat.noarch.rpm
ruby193-rubygem-sequel-3.45.0-6.el6sat.noarch.rpm
ruby193-rubygem-sexp_processor-4.1.3-7.el6sat.noarch.rpm
ruby193-rubygem-signet-0.4.5-2.el6sat.noarch.rpm
ruby193-rubygem-sprockets-2.10.1-3.el6sat.noarch.rpm
ruby193-rubygem-sprockets-doc-2.10.1-3.el6sat.noarch.rpm
ruby193-rubygem-sshkey-1.6.0-3.el6sat.noarch.rpm
ruby193-rubygem-strong_parameters-0.2.1-11.el6sat.noarch.rpm
ruby193-rubygem-tire-0.6.2-1.el6sat.noarch.rpm
ruby193-rubygem-trollop-2.0-5.el6sat.noarch.rpm
ruby193-rubygem-uuidtools-2.1.3-6.el6sat.noarch.rpm
ruby193-rubygem-validates_lengths_from_database-0.2.0-1.3.el6sat.noarch.rpm
ruby193-rubygem-wicked-1.1.0-1.el6_6sat.noarch.rpm
ruby193-rubygem-will_paginate-3.0.2-10.el6sat.noarch.rpm
rubygem-ansi-1.4.3-3.el6sat.noarch.rpm
rubygem-apipie-bindings-0.0.11-1.el6_6sat.noarch.rpm
rubygem-awesome_print-1.0.2-12.el6sat.noarch.rpm
rubygem-bundler-1.0.15-5.el6sat.noarch.rpm
rubygem-bundler_ext-0.3.0-7.el6sat.noarch.rpm
rubygem-clamp-0.6.2-2.el6sat.noarch.rpm
rubygem-fast_gettext-0.8.0-13.el6sat.noarch.rpm
rubygem-fastercsv-1.5.4-10.el6sat.noarch.rpm
rubygem-foreman_scap_client-0.1.0.4-1.el6_6sat.noarch.rpm
rubygem-gssapi-1.1.2-4.el6sat.noarch.rpm
rubygem-hammer_cli-0.1.4.11-1.el6_6sat.noarch.rpm
rubygem-hammer_cli_csv-0.0.6.5-1.el6_6sat.noarch.rpm
rubygem-hammer_cli_foreman-0.1.4.14-1.el6_6sat.noarch.rpm
rubygem-hammer_cli_foreman_bootdisk-0.1.2.7-1.el6_6sat.noarch.rpm
rubygem-hammer_cli_foreman_discovery-0.0.1.10-1.el6_6sat.noarch.rpm
rubygem-hammer_cli_foreman_docker-0.0.3.9-1.el6_6sat.noarch.rpm
rubygem-hammer_cli_foreman_docker-doc-0.0.3.9-1.el6_6sat.noarch.rpm
rubygem-hammer_cli_foreman_tasks-0.0.3.5-1.el6_6sat.noarch.rpm
rubygem-hammer_cli_gutterball-0.0.1.3-1.el6_6sat.noarch.rpm
rubygem-hammer_cli_import-0.10.19-1.el6_6sat.noarch.rpm
rubygem-hammer_cli_katello-0.0.7.17-1.el6_6sat.noarch.rpm
rubygem-hashie-2.0.5-2.el6sat.noarch.rpm
rubygem-highline-1.6.21-1.el6sat.noarch.rpm
rubygem-kafo-0.6.5.9-1.el6_6sat.noarch.rpm
rubygem-kafo_parsers-0.0.4.4-1.el6_6sat.noarch.rpm
rubygem-little-plugger-1.1.3-17.el6sat.noarch.rpm
rubygem-locale-2.0.9-7.el6sat.noarch.rpm
rubygem-logging-1.8.1-26.el6sat.noarch.rpm
rubygem-mime-types-1.19-7.el6sat.noarch.rpm
rubygem-multi_json-1.8.2-4.el6sat.noarch.rpm
rubygem-multi_json-doc-1.8.2-4.el6sat.noarch.rpm
rubygem-oauth-0.4.7-8.el6sat.noarch.rpm
rubygem-powerbar-1.0.11-8.el6sat.noarch.rpm
rubygem-rack-1.4.1-13.el6sat.noarch.rpm
rubygem-rack-protection-1.5.0-7.el6sat.noarch.rpm
rubygem-rake-0.9.2.2-41.el6sat.noarch.rpm
rubygem-rb-readline-0.5.1-1.el6_6sat.noarch.rpm
rubygem-rest-client-1.6.7-1.el6sat.noarch.rpm
rubygem-rubyipmi-0.10.0-1.el6_6sat.noarch.rpm
rubygem-satyr-0.2-1.el6_6sat.noarch.rpm
rubygem-sinatra-1.3.6-27.el6sat.noarch.rpm
rubygem-smart_proxy_abrt-0.0.6-5.el6_6sat.noarch.rpm
rubygem-smart_proxy_discovery-1.0.2.1-1.el6_6sat.noarch.rpm
rubygem-smart_proxy_openscap-0.3.0.9-1.el6_6sat.noarch.rpm
rubygem-smart_proxy_pulp-1.0.1.2-1.el6_6sat.noarch.rpm
rubygem-table_print-1.5.1-3.el6sat.noarch.rpm
rubygem-thor-0.14.6-5.el6sat.noarch.rpm
rubygem-tilt-1.3.3-18.el6sat.noarch.rpm
scannotation-1.0.2-4.redhat_1.ep6.el6.noarch.rpm
sisu-cglib-2.2.2-2.ep6.el6.noarch.rpm
slf4j-api-1.7.5-4.ep6.el6.noarch.rpm
slf4j-parent-1.7.5-4.ep6.el6.noarch.rpm
sun-txw2-20110809-5_redhat_2.ep6.el6.3.noarch.rpm

x86_64:
createrepo_c-0.7.4-1.el6_6sat.x86_64.rpm
createrepo_c-debuginfo-0.7.4-1.el6_6sat.x86_64.rpm
createrepo_c-libs-0.7.4-1.el6_6sat.x86_64.rpm
facter-1.7.6-2.el6sat.x86_64.rpm
facter-debuginfo-1.7.6-2.el6sat.x86_64.rpm
gperftools-debuginfo-2.0-3.el6sat.2.x86_64.rpm
gperftools-libs-2.0-3.el6sat.2.x86_64.rpm
libmongodb-2.4.6-2.el6sat.x86_64.rpm
libqpid-dispatch-0.4-7.el6.x86_64.rpm
livecd-tools-13.4.1-2.el6sat.x86_64.rpm
mod_passenger-4.0.18-19.el6sat.x86_64.rpm
mod_wsgi-3.4-1.pulp.el6sat.x86_64.rpm
mod_wsgi-debuginfo-3.4-1.pulp.el6sat.x86_64.rpm
mongodb-2.4.6-2.el6sat.x86_64.rpm
mongodb-debuginfo-2.4.6-2.el6sat.x86_64.rpm
mongodb-server-2.4.6-2.el6sat.x86_64.rpm
openscap-1.2.4-1.el6_6sat.x86_64.rpm
openscap-debuginfo-1.2.4-1.el6_6sat.x86_64.rpm
openscap-python-1.2.4-1.el6_6sat.x86_64.rpm
openscap-scanner-1.2.4-1.el6_6sat.x86_64.rpm
openscap-utils-1.2.4-1.el6_6sat.x86_64.rpm
pyliblzma-0.5.3-3.el6sat.x86_64.rpm
pyliblzma-debuginfo-0.5.3-3.el6sat.x86_64.rpm
python-billiard-3.3.0.17-1.el6sat.x86_64.rpm
python-billiard-debuginfo-3.3.0.17-1.el6sat.x86_64.rpm
python-bson-2.5.2-3.el6sat.x86_64.rpm
python-imgcreate-13.4.1-2.el6sat.x86_64.rpm
python-pymongo-2.5.2-3.el6sat.x86_64.rpm
python-pymongo-debuginfo-2.5.2-3.el6sat.x86_64.rpm
python-pymongo-gridfs-2.5.2-3.el6sat.x86_64.rpm
python-qpid-proton-0.9-4.el6.x86_64.rpm
python-qpid-qmf-0.30-5.el6.x86_64.rpm
python-saslwrapper-0.22-5.el6sat.x86_64.rpm
qpid-cpp-client-0.30-9.el6.x86_64.rpm
qpid-cpp-client-devel-0.30-9.el6.x86_64.rpm
qpid-cpp-debuginfo-0.30-9.el6.x86_64.rpm
qpid-cpp-server-0.30-9.el6.x86_64.rpm
qpid-cpp-server-devel-0.30-9.el6.x86_64.rpm
qpid-cpp-server-linearstore-0.30-9.el6.x86_64.rpm
qpid-dispatch-debuginfo-0.4-7.el6.x86_64.rpm
qpid-dispatch-router-0.4-7.el6.x86_64.rpm
qpid-dispatch-tools-0.4-7.el6.x86_64.rpm
qpid-proton-c-0.9-4.el6.x86_64.rpm
qpid-proton-debuginfo-0.9-4.el6.x86_64.rpm
qpid-qmf-0.30-5.el6.x86_64.rpm
qpid-qmf-debuginfo-0.30-5.el6.x86_64.rpm
ruby-augeas-0.4.1-1.el6_4.x86_64.rpm
ruby-augeas-debuginfo-0.4.1-1.el6_4.x86_64.rpm
ruby-shadow-1.4.1-13.el6_4.x86_64.rpm
ruby-shadow-debuginfo-1.4.1-13.el6_4.x86_64.rpm
ruby193-facter-1.6.18-5.el6_4.x86_64.rpm
ruby193-rubygem-ffi-1.0.9-11.el6_6sat.x86_64.rpm
ruby193-rubygem-ffi-debuginfo-1.0.9-11.el6_6sat.x86_64.rpm
ruby193-rubygem-hpricot-0.8.6-11.el6sat.x86_64.rpm
ruby193-rubygem-hpricot-debuginfo-0.8.6-11.el6sat.x86_64.rpm
ruby193-rubygem-nokogiri-1.5.11-1.el6sat.x86_64.rpm
ruby193-rubygem-nokogiri-debuginfo-1.5.11-1.el6sat.x86_64.rpm
ruby193-rubygem-passenger-4.0.18-19.el6sat.x86_64.rpm
ruby193-rubygem-passenger-debuginfo-4.0.18-19.el6sat.x86_64.rpm
ruby193-rubygem-passenger-native-4.0.18-19.el6sat.x86_64.rpm
ruby193-rubygem-passenger-native-libs-4.0.18-19.el6sat.x86_64.rpm
ruby193-rubygem-pg-0.12.2-10.el6sat.x86_64.rpm
ruby193-rubygem-pg-debuginfo-0.12.2-10.el6sat.x86_64.rpm
ruby193-rubygem-qpid_messaging-0.30.0-1.el6_6sat.x86_64.rpm
ruby193-rubygem-qpid_messaging-debuginfo-0.30.0-1.el6_6sat.x86_64.rpm
ruby193-rubygem-ruby-libvirt-0.5.1-1.el6sat.x86_64.rpm
ruby193-rubygem-ruby-libvirt-debuginfo-0.5.1-1.el6sat.x86_64.rpm
ruby193-rubygem-unf-0.1.3-4.el6sat.x86_64.rpm
ruby193-rubygem-unf-debuginfo-0.1.3-4.el6sat.x86_64.rpm
ruby193-rubygem-unf_ext-0.0.6-5.el6sat.x86_64.rpm
ruby193-rubygem-unf_ext-debuginfo-0.0.6-5.el6sat.x86_64.rpm
rubygem-ffi-1.4.0-3.el6sat.x86_64.rpm
rubygem-ffi-debuginfo-1.4.0-3.el6sat.x86_64.rpm
rubygem-json-1.4.6-2.el6.x86_64.rpm
rubygem-json-debuginfo-1.4.6-2.el6.x86_64.rpm
rubygem-passenger-4.0.18-19.el6sat.x86_64.rpm
rubygem-passenger-debuginfo-4.0.18-19.el6sat.x86_64.rpm
rubygem-passenger-native-4.0.18-19.el6sat.x86_64.rpm
rubygem-passenger-native-libs-4.0.18-19.el6sat.x86_64.rpm
rubygem-rdoc-3.12-27.el6sat.x86_64.rpm
rubygem-rdoc-debuginfo-3.12-27.el6sat.x86_64.rpm
rubygem-rkerberos-0.1.2-3.el6sat.x86_64.rpm
rubygem-rkerberos-debuginfo-0.1.2-3.el6sat.x86_64.rpm
saslwrapper-0.22-5.el6sat.x86_64.rpm
saslwrapper-debuginfo-0.22-5.el6sat.x86_64.rpm
sigar-1.6.5-0.9.git58097d9.el6sat.x86_64.rpm
sigar-debuginfo-1.6.5-0.9.git58097d9.el6sat.x86_64.rpm
sigar-java-1.6.5-0.9.git58097d9.el6sat.x86_64.rpm
snappy-java-1.0.4-2.el6sat.x86_64.rpm
snappy-java-debuginfo-1.0.4-2.el6sat.x86_64.rpm
v8-3.14.5.10-9.el6sat.x86_64.rpm
v8-debuginfo-3.14.5.10-9.el6sat.x86_64.rpm

These packages are GPG signed by Red Hat for security.  Our key and
details on how to verify the signature are available from
https://access.redhat.com/security/team/key/

7. References:

https://access.redhat.com/security/cve/CVE-2013-4346
https://access.redhat.com/security/cve/CVE-2013-4347
https://access.redhat.com/security/cve/CVE-2014-3653
https://access.redhat.com/security/cve/CVE-2015-1816
https://access.redhat.com/security/cve/CVE-2015-1844
https://access.redhat.com/security/cve/CVE-2015-3155
https://access.redhat.com/security/cve/CVE-2015-3235
https://access.redhat.com/security/updates/classification/#important
https://access.redhat.com/documentation/en-US/Red_Hat_Satellite/6.1/html/Release_Notes/index.html

8. Contact:

The Red Hat security contact is <secalert redhat com>. More contact
details at https://access.redhat.com/security/team/contact/

Copyright 2015 Red Hat, Inc.
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iD8DBQFVy2KXXlSAg2UNWIIRAougAJ9yYDmSTniqpuiEaa/jGrZkLjECdACgsgIN
DN5lN1cVaP12s1kJadp5rl8=
=XVJp
-----END PGP SIGNATURE-----



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]